Devuan bug report logs - #793
Xorg libseat needs to handle duplicate file descriptors.

version graph

Package: xserver-xorg-core; Maintainer for xserver-xorg-core is Devuan Developers <devuan-dev@lists.dyne.org>; Source for xserver-xorg-core is src:xorg-server.

Reported by: Fran Vazquez <fran42@gmx.es>

Date: Wed, 30 Aug 2023 19:32:01 UTC

Severity: normal

Tags: moreinfo

Found in version 2:21.1.7-3devuan2~exp1

Fixed in versions 2:21.1.8-1devuan2, 2:21.1.7-3devuan2

Done: dak@devuan.org

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#779; Package xserver-xorg-core. (Wed, 30 Aug 2023 19:32:01 GMT) (full text, mbox, link).


Acknowledgement sent to Tom <deltomix@gmail.com>:
New bug report received and forwarded. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Wed, 30 Aug 2023 19:32:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Tom <deltomix@gmail.com>
To: submit@bugs.devuan.org
Subject: Xorg crashes when switching to a console
Date: Wed, 30 Aug 2023 15:30:25 -0400
Package: xserver-xorg-core

Version: 2:21.1.7-3devuan1

Observed behavior:

After dist-upgrade from Chimaera to Daedalus, after running x via 
startx, and then at any time switching to a console terminal via 
ctrl-alt-F# - xorg crashes immediately.

Expected behavior:

When switching to a console terminal xorg should remain running, and it 
should be possible to switch back to it's console.

Let me know if I can provide additional info, and happy to test if needed.

 - DelTomix

---begin copy of Xorg.log---


[102397.278]

X.Org X Server 1.21.1.7
X Protocol Version 11, Revision 0
[102397.278] Current Operating System: Linux psi4a 6.1.0-11-amd64 #1 SMP 
PREEMPT_DYNAMIC Debian 6.1.38-4 (2023-08-08) x86_64
[102397.278] Kernel command line: BOOT_IMAGE=/vmlinuz-6.1.0-11-amd64 
root=UUID=38dee901-aa51-42b8-9c27-829616127c77 ro apparmor=1 
security=apparmor cgroup_enable=memory swapaccount=1 nospectre_v1 
nospectre_v2 nopti nospec_store_bypass_disable plymouth.enable=0 quiet 
splash
[102397.278] xorg-server 2:21.1.7-3devuan1 
(https://www.devuan.org/os/community)
[102397.278] Current version of pixman: 0.42.2
[102397.278]     Before reporting problems, check http://wiki.x.org
    to make sure that you have the latest version.
[102397.278] Markers: (--) probed, (**) from config file, (==) default 
setting,
    (++) from command line, (!!) notice, (II) informational,
    (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[102397.279] (==) Log file: "/home/ntn/.local/share/xorg/Xorg.1.log", 
Time: Tue Aug 29 23:12:50 2023
[102397.279] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[102397.280] (==) No Layout section.  Using the first Screen section.
[102397.280] (==) No screen section available. Using defaults.
[102397.280] (**) |-->Screen "Default Screen Section" (0)
[102397.280] (**) |   |-->Monitor "<default monitor>"
[102397.281] (==) No monitor specified for screen "Default Screen Section".
    Using a default monitor configuration.
[102397.281] (==) Automatically adding devices
[102397.281] (==) Automatically enabling devices
[102397.281] (==) Automatically adding GPU devices
[102397.281] (==) Automatically binding GPU devices
[102397.281] (==) Max clients allowed: 256, resource mask: 0x1fffff
[102397.281] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not 
exist.
[102397.281]     Entry deleted from font path.
[102397.281] (==) FontPath set to:
    /usr/share/fonts/X11/misc,
    /usr/share/fonts/X11/100dpi/:unscaled,
    /usr/share/fonts/X11/75dpi/:unscaled,
    /usr/share/fonts/X11/Type1,
    /usr/share/fonts/X11/100dpi,
    /usr/share/fonts/X11/75dpi,
    built-ins
[102397.281] (==) ModulePath set to "/usr/lib/xorg/modules"
[102397.281] (II) The server relies on udev to provide the list of input 
devices.
    If no devices become available, reconfigure udev or disable 
AutoAddDevices.
[102397.281] (II) Loader magic: 0x560b7a228ea0
[102397.281] (II) Module ABI versions:
[102397.281]     X.Org ANSI C Emulation: 0.4
[102397.281]     X.Org Video Driver: 25.2
[102397.281]     X.Org XInput driver : 24.4
[102397.281]     X.Org Server Extension : 10.0
[102397.281] (++) using VT number 2

[102397.281] (II) seatd_libseat init
[102397.281] (II) [libseat/backend/seatd.c:64] Could not connect to 
socket /run/seatd.sock: No such file or directory
[102397.281] (II) [libseat/libseat.c:76] Backend 'seatd' failed to open 
seat, skipping
[102397.322] (II) [libseat/libseat.c:73] Seat opened with backend 'logind'
[102397.322] (II) seatd_libseat enable
[102397.322] (II) seatd_libseat handled 1 events
[102397.322] (II) seatd_libseat handled 1 events
[102397.422] (II) seatd_libseat client activated
[102397.422] (II) xfree86: Adding drm device (/dev/dri/card0)
[102397.422] (II) Platform probe for 
/sys/devices/pci0000:00/0000:00:02.0/0000:01:00.0/drm/card0
[102397.422] (II) seatd_libseat try open graphics /dev/dri/card0
[102397.423] (DB) [libseat/backend/logind.c:161] DRM device opened, 
current total: 1
[102397.423] (II) seatd_libseat opened graphics: /dev/dri/card0 (13:13)
[102397.427] (--) PCI:*(1@0:0:0) 1002:68ba:174b:1484 rev 0, Mem @ 
0xd0000000/268435456, 0xfe7e0000/131072, I/O @ 0x0000b000/256, BIOS @ 
0x????????/131072
[102397.427] (II) LoadModule: "glx"
[102397.427] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[102397.428] (II) Module glx: vendor="X.Org Foundation"
[102397.428]     compiled for 1.21.1.7, module version = 1.0.0
[102397.428]     ABI class: X.Org Server Extension, version 10.0
[102397.429] (II) Applying OutputClass "Radeon" to /dev/dri/card0
[102397.429]     loading driver: radeon
[102397.429] (==) Matched radeon as autoconfigured driver 0
[102397.429] (==) Matched ati as autoconfigured driver 1
[102397.429] (==) Matched modesetting as autoconfigured driver 2
[102397.429] (==) Matched fbdev as autoconfigured driver 3
[102397.429] (==) Matched vesa as autoconfigured driver 4
[102397.429] (==) Assigned the driver to the xf86ConfigLayout
[102397.429] (II) LoadModule: "radeon"
[102397.429] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[102397.429] (II) Module radeon: vendor="X.Org Foundation"
[102397.429]     compiled for 1.21.1.3, module version = 19.1.0
[102397.429]     Module class: X.Org Video Driver
[102397.429]     ABI class: X.Org Video Driver, version 25.2
[102397.429] (II) LoadModule: "ati"
[102397.429] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[102397.430] (II) Module ati: vendor="X.Org Foundation"
[102397.430]     compiled for 1.21.1.3, module version = 19.1.0
[102397.430]     Module class: X.Org Video Driver
[102397.430]     ABI class: X.Org Video Driver, version 25.2
[102397.491] (II) LoadModule: "modesetting"
[102397.491] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[102397.491] (II) Module modesetting: vendor="X.Org Foundation"
[102397.491]     compiled for 1.21.1.7, module version = 1.21.1
[102397.491]     Module class: X.Org Video Driver
[102397.491]     ABI class: X.Org Video Driver, version 25.2
[102397.491] (II) LoadModule: "fbdev"
[102397.491] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[102397.491] (II) Module fbdev: vendor="X.Org Foundation"
[102397.491]     compiled for 1.21.1.3, module version = 0.5.0
[102397.491]     Module class: X.Org Video Driver
[102397.491]     ABI class: X.Org Video Driver, version 25.2
[102397.491] (II) LoadModule: "vesa"
[102397.491] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[102397.491] (II) Module vesa: vendor="X.Org Foundation"
[102397.491]     compiled for 1.21.1.3, module version = 2.5.0
[102397.491]     Module class: X.Org Video Driver
[102397.491]     ABI class: X.Org Video Driver, version 25.2
[102397.491] (II) RADEON: Driver for ATI/AMD Radeon chipsets:
    ATI Radeon Mobility X600 (M24), ATI FireMV 2400,
    ATI Radeon Mobility X300 (M24), ATI FireGL M24 GL,
    ATI Radeon X600 (RV380), ATI FireGL V3200 (RV380),
    ATI Radeon IGP320 (A3), ATI Radeon IGP330/340/350 (A4),
    ATI Radeon 9500, ATI Radeon 9600TX, ATI FireGL Z1, ATI Radeon 9800SE,
    ATI Radeon 9800, ATI FireGL X2, ATI Radeon 9600, ATI Radeon 9600SE,
    ATI Radeon 9600XT, ATI FireGL T2, ATI Radeon 9650, ATI FireGL RV360,
    ATI Radeon 7000 IGP (A4+), ATI Radeon 8500 AIW,
    ATI Radeon IGP320M (U1), ATI Radeon IGP330M/340M/350M (U2),
    ATI Radeon Mobility 7000 IGP, ATI Radeon 9000/PRO, ATI Radeon 9000,
    ATI Radeon X800 (R420), ATI Radeon X800PRO (R420),
    ATI Radeon X800SE (R420), ATI FireGL X3 (R420),
    ATI Radeon Mobility 9800 (M18), ATI Radeon X800 SE (R420),
    ATI Radeon X800XT (R420), ATI Radeon X800 VE (R420),
    ATI Radeon X850 (R480), ATI Radeon X850 XT (R480),
    ATI Radeon X850 SE (R480), ATI Radeon X850 PRO (R480),
    ATI Radeon X850 XT PE (R480), ATI Radeon Mobility M7,
    ATI Mobility FireGL 7800 M7, ATI Radeon Mobility M6,
    ATI FireGL Mobility 9000 (M9), ATI Radeon Mobility 9000 (M9),
    ATI Radeon 9700 Pro, ATI Radeon 9700/9500Pro, ATI FireGL X1,
    ATI Radeon 9800PRO, ATI Radeon 9800XT,
    ATI Radeon Mobility 9600/9700 (M10/M11),
    ATI Radeon Mobility 9600 (M10), ATI Radeon Mobility 9600 (M11),
    ATI FireGL Mobility T2 (M10), ATI FireGL Mobility T2e (M11),
    ATI Radeon, ATI FireGL 8700/8800, ATI Radeon 8500, ATI Radeon 9100,
    ATI Radeon 7500, ATI Radeon VE/7000, ATI ES1000,
    ATI Radeon Mobility X300 (M22), ATI Radeon Mobility X600 SE (M24C),
    ATI FireGL M22 GL, ATI Radeon X800 (R423), ATI Radeon X800PRO (R423),
    ATI Radeon X800LE (R423), ATI Radeon X800SE (R423),
    ATI Radeon X800 XTP (R430), ATI Radeon X800 XL (R430),
    ATI Radeon X800 SE (R430), ATI Radeon X800 (R430),
    ATI FireGL V7100 (R423), ATI FireGL V5100 (R423),
    ATI FireGL unknown (R423), ATI Mobility FireGL V5000 (M26),
    ATI Mobility Radeon X700 XL (M26), ATI Mobility Radeon X700 (M26),
    ATI Radeon X550XTX, ATI Radeon 9100 IGP (A5),
    ATI Radeon Mobility 9100 IGP (U3), ATI Radeon XPRESS 200,
    ATI Radeon XPRESS 200M, ATI Radeon 9250, ATI Radeon 9200,
    ATI Radeon 9200SE, ATI FireMV 2200, ATI Radeon X300 (RV370),
    ATI Radeon X600 (RV370), ATI Radeon X550 (RV370),
    ATI FireGL V3100 (RV370), ATI FireMV 2200 PCIE (RV370),
    ATI Radeon Mobility 9200 (M9+), ATI Mobility Radeon X800 XT (M28),
    ATI Mobility FireGL V5100 (M28), ATI Mobility Radeon X800 (M28),
    ATI Radeon X850, ATI unknown Radeon / FireGL (R480),
    ATI Radeon X800XT (R423), ATI FireGL V5000 (RV410),
    ATI Radeon X700 XT (RV410), ATI Radeon X700 PRO (RV410),
    ATI Radeon X700 SE (RV410), ATI Radeon X700 (RV410),
    ATI Radeon X1800, ATI Mobility Radeon X1800 XT,
    ATI Mobility Radeon X1800, ATI Mobility FireGL V7200,
    ATI FireGL V7200, ATI FireGL V5300, ATI Mobility FireGL V7100,
    ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
    ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
    ATI Mobility Radeon X1400, ATI Radeon X1550 64-bit,
    ATI Mobility Radeon X1300, ATI Radeon X1300, ATI FireGL V3300,
    ATI FireGL V3350, ATI Mobility Radeon X1450,
    ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
    ATI FireMV 2250, ATI Radeon X1650, ATI Mobility FireGL V5200,
    ATI Mobility Radeon X1600, ATI Radeon X1300 XT/X1600 Pro,
    ATI FireGL V3400, ATI Mobility FireGL V5250,
    ATI Mobility Radeon X1700, ATI Mobility Radeon X1700 XT,
    ATI FireGL V5200, ATI Radeon X2300HD, ATI Mobility Radeon HD 2300,
    ATI Radeon X1950, ATI Radeon X1900, ATI AMD Stream Processor,
    ATI RV560, ATI Mobility Radeon X1900, ATI Radeon X1950 GT, ATI RV570,
    ATI FireGL V7400, ATI Radeon 9100 PRO IGP,
    ATI Radeon Mobility 9200 IGP, ATI Radeon X1200, ATI RS740,
    ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro,
    ATI Radeon HD 2900 GT, ATI FireGL V8650, ATI FireGL V8600,
    ATI FireGL V7600, ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
    ATI Radeon HD 4850 x2, ATI FirePro V8750 (FireGL),
    ATI FirePro V7760 (FireGL), ATI Mobility RADEON HD 4850,
    ATI Mobility RADEON HD 4850 X2, ATI FirePro RV770,
    AMD FireStream 9270, AMD FireStream 9250, ATI FirePro V8700 (FireGL),
    ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
    ATI FirePro M7750, ATI M98, ATI Mobility Radeon HD 4650,
    ATI Radeon RV730 (AGP), ATI Mobility Radeon HD 4670,
    ATI FirePro M5750, ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
    ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
    ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
    ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
    ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
    ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI RV610,
    ATI Radeon HD 2400 XT, ATI Radeon HD 2400 Pro,
    ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000, ATI Radeon HD 2350,
    ATI Mobility Radeon HD 2400 XT, ATI Mobility Radeon HD 2400,
    ATI RADEON E2400, ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
    ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
    ATI Mobility Radeon HD 3850 X2, ATI Mobility Radeon HD 3870,
    ATI Mobility Radeon HD 3870 X2, ATI Radeon HD3870 X2,
    ATI FireGL V7700, ATI Radeon HD3690, AMD Firestream 9170,
    ATI Radeon HD 4550, ATI Radeon RV710, ATI Radeon HD 4350,
    ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
    ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
    ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
    ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
    ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
    ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
    ATI FireGL V3600, ATI Radeon HD 2600 LE,
    ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
    ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
    ATI Radeon HD 3450, ATI Radeon HD 3430, ATI FirePro V3700,
    ATI FireMV 2450, ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
    ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
    ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
    ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
    ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
    ATI Radeon HD 3300 Graphics, ATI Radeon 3000 Graphics, SUMO, SUMO2,
    ATI Radeon HD 4200, ATI Radeon 4100, ATI Mobility Radeon HD 4200,
    ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
    AMD Radeon HD 6310 Graphics, AMD Radeon HD 6250 Graphics,
    AMD Radeon HD 6300 Series Graphics,
    AMD Radeon HD 6200 Series Graphics, PALM, CYPRESS,
    ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
    AMD Firestream 9350, ATI Radeon HD 5800 Series,
    ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
    ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
    ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
    ATI Radeon HD 5670, ATI Radeon HD 5570, ATI Radeon HD 5500 Series,
    REDWOOD, ATI Mobility Radeon Graphics, CEDAR, ATI FirePro 2270,
    ATI Radeon HD 5450, CAYMAN, AMD Radeon HD 6900 Series,
    AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series, BARTS,
    AMD Radeon HD 6800 Series, AMD Radeon HD 6700 Series, TURKS, CAICOS,
    ARUBA, TAHITI, PITCAIRN, VERDE, OLAND, HAINAN, BONAIRE, KABINI,
    MULLINS, KAVERI, HAWAII
[102397.493] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[102397.493] (II) FBDEV: driver for framebuffer: fbdev
[102397.493] (II) VESA: driver for VESA chipsets: vesa
[102397.493] xf86EnableIO: failed to enable I/O ports 0000-03ff 
(Operation not permitted)
[102397.493] (II) [KMS] Kernel modesetting enabled.
[102397.493] (WW) Falling back to old probe method for modesetting
[102397.493] (WW) Falling back to old probe method for fbdev
[102397.493] (II) Loading sub module "fbdevhw"
[102397.493] (II) LoadModule: "fbdevhw"
[102397.494] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[102397.494] (II) Module fbdevhw: vendor="X.Org Foundation"
[102397.494]     compiled for 1.21.1.7, module version = 0.0.2
[102397.494]     ABI class: X.Org Video Driver, version 25.2
[102397.494] (WW) VGA arbiter: cannot open kernel arbiter, no multi-card 
support
[102397.494] (II) RADEON(0): Creating default Display subsection in 
Screen section
    "Default Screen Section" for depth/fbbpp 24/32
[102397.494] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
[102397.494] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 
bpp pixmaps)
[102397.494] (==) RADEON(0): Default visual is TrueColor
[102397.494] (==) RADEON(0): RGB weight 888
[102397.494] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
[102397.494] (--) RADEON(0): Chipset: "ATI Radeon HD 6700 Series" 
(ChipID = 0x68ba)
[102397.494] (II) Loading sub module "fb"
[102397.494] (II) LoadModule: "fb"
[102397.494] (II) Module "fb" already built-in
[102397.494] (II) Loading sub module "dri2"
[102397.494] (II) LoadModule: "dri2"
[102397.494] (II) Module "dri2" already built-in
[102397.539] (II) Loading sub module "glamoregl"
[102397.539] (II) LoadModule: "glamoregl"
[102397.540] (II) Loading /usr/lib/xorg/modules/libglamoregl.so
[102397.546] (II) Module glamoregl: vendor="X.Org Foundation"
[102397.546]     compiled for 1.21.1.7, module version = 1.0.1
[102397.546]     ABI class: X.Org ANSI C Emulation, version 0.4
[102397.562] (II) RADEON(0): glamor X acceleration enabled on AMD 
JUNIPER (DRM 2.50.0 / 6.1.0-11-amd64, LLVM 15.0.6)
[102397.562] (II) RADEON(0): glamor detected, initialising EGL layer.
[102397.562] (II) RADEON(0): KMS Color Tiling: enabled
[102397.562] (II) RADEON(0): KMS Color Tiling 2D: enabled
[102397.562] (==) RADEON(0): TearFree property default: auto
[102397.562] (II) RADEON(0): KMS Pageflipping: enabled
[102397.636] (II) RADEON(0): Output DisplayPort-0 has no monitor section
[102397.681] (II) RADEON(0): Output DisplayPort-1 has no monitor section
[102397.737] (II) RADEON(0): Output HDMI-0 has no monitor section
[102397.794] (II) RADEON(0): Output DVI-0 has no monitor section
[102397.868] (II) RADEON(0): EDID for output DisplayPort-0
[102397.868] (II) RADEON(0): Manufacturer: ACI  Model: 2493 Serial#: 
16843009
[102397.868] (II) RADEON(0): Year: 2011  Week: 19
[102397.868] (II) RADEON(0): EDID Version: 1.3
[102397.868] (II) RADEON(0): Digital Display Input
[102397.868] (II) RADEON(0): Max Image Size [cm]: horiz.: 53 vert.: 30
[102397.868] (II) RADEON(0): Gamma: 2.20
[102397.868] (II) RADEON(0): DPMS capabilities: StandBy Suspend Off
[102397.868] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 
4:4:4
[102397.868] (II) RADEON(0): First detailed timing is preferred mode
[102397.868] (II) RADEON(0): redX: 0.641 redY: 0.338   greenX: 0.315 
greenY: 0.629
[102397.868] (II) RADEON(0): blueX: 0.159 blueY: 0.059   whiteX: 0.313 
whiteY: 0.329
[102397.868] (II) RADEON(0): Supported established timings:
[102397.868] (II) RADEON(0): 720x400@70Hz
[102397.868] (II) RADEON(0): 640x480@60Hz
[102397.868] (II) RADEON(0): 640x480@67Hz
[102397.868] (II) RADEON(0): 640x480@72Hz
[102397.868] (II) RADEON(0): 640x480@75Hz
[102397.868] (II) RADEON(0): 800x600@56Hz
[102397.868] (II) RADEON(0): 800x600@60Hz
[102397.868] (II) RADEON(0): 800x600@72Hz
[102397.868] (II) RADEON(0): 800x600@75Hz
[102397.868] (II) RADEON(0): 832x624@75Hz
[102397.868] (II) RADEON(0): 1024x768@60Hz
[102397.868] (II) RADEON(0): 1024x768@70Hz
[102397.868] (II) RADEON(0): 1024x768@75Hz
[102397.868] (II) RADEON(0): 1280x1024@75Hz
[102397.868] (II) RADEON(0): Manufacturer's mask: 0
[102397.868] (II) RADEON(0): Supported standard timings:
[102397.868] (II) RADEON(0): #0: hsize: 1152  vsize 864  refresh: 75  
vid: 20337
[102397.868] (II) RADEON(0): #1: hsize: 1280  vsize 1024  refresh: 60  
vid: 32897
[102397.868] (II) RADEON(0): #2: hsize: 1280  vsize 960  refresh: 60  
vid: 16513
[102397.868] (II) RADEON(0): #3: hsize: 1440  vsize 900  refresh: 60  
vid: 149
[102397.868] (II) RADEON(0): #4: hsize: 1600  vsize 1200  refresh: 60  
vid: 16553
[102397.868] (II) RADEON(0): #5: hsize: 1680  vsize 1050  refresh: 60  
vid: 179
[102397.868] (II) RADEON(0): #6: hsize: 1920  vsize 1080  refresh: 60  
vid: 49361
[102397.868] (II) RADEON(0): Supported detailed timing:
[102397.868] (II) RADEON(0): clock: 148.5 MHz   Image Size:  531 x 299 mm
[102397.868] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102397.868] (II) RADEON(0): v_active: 1080  v_sync: 1084 v_sync_end 
1089 v_blanking: 1125 v_border: 0
[102397.868] (II) RADEON(0): Ranges: V min: 50 V max: 76 Hz, H min: 30 H 
max: 83 kHz, PixClock max 175 MHz
[102397.868] (II) RADEON(0): Monitor name: VE247
[102397.868] (II) RADEON(0): Serial No: B5LMQS006018
[102397.868] (II) RADEON(0): Supported detailed timing:
[102397.868] (II) RADEON(0): clock: 138.5 MHz   Image Size:  531 x 299 mm
[102397.868] (II) RADEON(0): h_active: 1920  h_sync: 1968 h_sync_end 
2000 h_blank_end 2080 h_border: 0
[102397.868] (II) RADEON(0): v_active: 1080  v_sync: 1083 v_sync_end 
1088 v_blanking: 1110 v_border: 0
[102397.868] (II) RADEON(0): Supported detailed timing:
[102397.868] (II) RADEON(0): clock: 85.5 MHz   Image Size:  531 x 299 mm
[102397.868] (II) RADEON(0): h_active: 1366  h_sync: 1436 h_sync_end 
1579 h_blank_end 1792 h_border: 0
[102397.868] (II) RADEON(0): v_active: 768  v_sync: 771 v_sync_end 774 
v_blanking: 798 v_border: 0
[102397.869] (II) RADEON(0): Supported detailed timing:
[102397.869] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102397.869] (II) RADEON(0): h_active: 1280  h_sync: 1390 h_sync_end 
1430 h_blank_end 1650 h_border: 0
[102397.869] (II) RADEON(0): v_active: 720  v_sync: 725 v_sync_end 730 
v_blanking: 750 v_border: 0
[102397.869] (II) RADEON(0): Supported detailed timing:
[102397.869] (II) RADEON(0): clock: 27.0 MHz   Image Size:  531 x 299 mm
[102397.869] (II) RADEON(0): h_active: 720  h_sync: 736 h_sync_end 798 
h_blank_end 858 h_border: 0
[102397.869] (II) RADEON(0): v_active: 480  v_sync: 489 v_sync_end 495 
v_blanking: 525 v_border: 0
[102397.869] (II) RADEON(0): Supported detailed timing:
[102397.869] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102397.869] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102397.869] (II) RADEON(0): v_active: 540  v_sync: 542 v_sync_end 547 
v_blanking: 562 v_border: 0
[102397.869] (II) RADEON(0): Number of EDID sections to follow: 1
[102397.869] (II) RADEON(0): EDID (in hex):
[102397.869] (II) RADEON(0):     00ffffffffffff000469932401010101
[102397.869] (II) RADEON(0):     1315010380351e78ea2cc5a45650a128
[102397.869] (II) RADEON(0):     0f5054bfef00714f818081409500a940
[102397.869] (II) RADEON(0):     b300d1c00101023a801871382d40582c
[102397.869] (II) RADEON(0):     4500132b2100001e000000fd00324c1e
[102397.869] (II) RADEON(0):     5311000a202020202020000000fc0056
[102397.869] (II) RADEON(0):     453234370a20202020202020000000ff
[102397.869] (II) RADEON(0):     0042354c4d51533030363031380a01d0
[102397.869] (II) RADEON(0):     02031ef14b900504030201111213141f
[102397.869] (II) RADEON(0):     230907078301000065030c0010001a36
[102397.869] (II) RADEON(0):     80a070381e4030203500132b2100001a
[102397.869] (II) RADEON(0):     662156aa51001e30468f3300132b2100
[102397.869] (II) RADEON(0):     001e011d007251d01e206e285500132b
[102397.869] (II) RADEON(0):     2100001e8c0ad08a20e02d10103e9600
[102397.869] (II) RADEON(0):     132b21000018011d8018711c1620582c
[102397.869] (II) RADEON(0):     2500132b2100009f0000000000000039
[102397.869] (II) RADEON(0): Printing probed modes for output DisplayPort-0
[102397.869] (II) RADEON(0): Modeline "1920x1080"x60.0  148.50 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz eP)
[102397.869] (II) RADEON(0): Modeline "1920x1080"x50.0  148.50 1920 2448 
2492 2640  1080 1084 1089 1125 +hsync +vsync (56.2 kHz e)
[102397.869] (II) RADEON(0): Modeline "1920x1080"x59.9  148.35 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.4 kHz e)
[102397.869] (II) RADEON(0): Modeline "1920x1080"x60.0  138.50 1920 1968 
2000 2080  1080 1083 1088 1110 +hsync -vsync (66.6 kHz e)
[102397.869] (II) RADEON(0): Modeline "1920x1080i"x60.0   74.25 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.8 kHz e)
[102397.869] (II) RADEON(0): Modeline "1920x1080i"x50.0   74.25 1920 
2448 2492 2640  1080 1084 1094 1125 interlace +hsync +vsync (28.1 kHz e)
[102397.869] (II) RADEON(0): Modeline "1920x1080i"x59.9   74.18 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.7 kHz e)
[102397.869] (II) RADEON(0): Modeline "1600x1200"x60.0  162.00 1600 1664 
1856 2160  1200 1201 1204 1250 +hsync +vsync (75.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "1680x1050"x59.9  119.00 1680 1728 
1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz e)
[102397.869] (II) RADEON(0): Modeline "1280x1024"x75.0  135.00 1280 1296 
1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00 1280 1328 
1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "1440x900"x59.9   88.75 1440 1488 
1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "1280x960"x60.0  108.00 1280 1376 
1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "1366x768"x59.8   85.50 1366 1436 
1579 1792  768 771 774 798 +hsync +vsync (47.7 kHz e)
[102397.869] (II) RADEON(0): Modeline "1152x864"x75.0  108.00 1152 1216 
1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "1280x720"x60.0   74.25 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "1280x720"x50.0   74.25 1280 1720 
1760 1980  720 725 730 750 +hsync +vsync (37.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "1280x720"x59.9   74.18 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "1024x768"x75.0   78.75 1024 1040 
1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "1024x768"x70.1   75.00 1024 1048 
1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "1024x768"x60.0   65.00 1024 1048 
1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[102397.869] (II) RADEON(0): Modeline "832x624"x74.6   57.28  832 864 
928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[102397.869] (II) RADEON(0): Modeline "800x600"x72.2   50.00  800 856 
976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[102397.869] (II) RADEON(0): Modeline "800x600"x75.0   49.50  800 816 
896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[102397.869] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 
968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[102397.869] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 
896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[102397.869] (II) RADEON(0): Modeline "720x576"x50.0   27.00  720 732 
796 864  576 581 586 625 -hsync -vsync (31.2 kHz e)
[102397.869] (II) RADEON(0): Modeline "720x480"x60.0   27.03  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "720x480"x59.9   27.00  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "640x480"x75.0   31.50  640 656 
720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "640x480"x72.8   31.50  640 664 
704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[102397.869] (II) RADEON(0): Modeline "640x480"x66.7   30.24  640 704 
768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[102397.869] (II) RADEON(0): Modeline "640x480"x60.0   25.20  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102397.869] (II) RADEON(0): Modeline "720x400"x70.1   28.32  720 738 
846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[102397.912] (II) RADEON(0): EDID for output DisplayPort-1
[102397.912] (II) RADEON(0): Manufacturer: ACI  Model: 2493 Serial#: 
16843009
[102397.912] (II) RADEON(0): Year: 2011  Week: 19
[102397.912] (II) RADEON(0): EDID Version: 1.3
[102397.912] (II) RADEON(0): Digital Display Input
[102397.912] (II) RADEON(0): Max Image Size [cm]: horiz.: 53 vert.: 30
[102397.912] (II) RADEON(0): Gamma: 2.20
[102397.912] (II) RADEON(0): DPMS capabilities: StandBy Suspend Off
[102397.912] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 
4:4:4
[102397.912] (II) RADEON(0): First detailed timing is preferred mode
[102397.912] (II) RADEON(0): redX: 0.641 redY: 0.338   greenX: 0.315 
greenY: 0.629
[102397.912] (II) RADEON(0): blueX: 0.159 blueY: 0.059   whiteX: 0.313 
whiteY: 0.329
[102397.912] (II) RADEON(0): Supported established timings:
[102397.912] (II) RADEON(0): 720x400@70Hz
[102397.912] (II) RADEON(0): 640x480@60Hz
[102397.912] (II) RADEON(0): 640x480@67Hz
[102397.912] (II) RADEON(0): 640x480@72Hz
[102397.912] (II) RADEON(0): 640x480@75Hz
[102397.912] (II) RADEON(0): 800x600@56Hz
[102397.912] (II) RADEON(0): 800x600@60Hz
[102397.912] (II) RADEON(0): 800x600@72Hz
[102397.912] (II) RADEON(0): 800x600@75Hz
[102397.912] (II) RADEON(0): 832x624@75Hz
[102397.912] (II) RADEON(0): 1024x768@60Hz
[102397.912] (II) RADEON(0): 1024x768@70Hz
[102397.912] (II) RADEON(0): 1024x768@75Hz
[102397.912] (II) RADEON(0): 1280x1024@75Hz
[102397.912] (II) RADEON(0): Manufacturer's mask: 0
[102397.912] (II) RADEON(0): Supported standard timings:
[102397.912] (II) RADEON(0): #0: hsize: 1152  vsize 864  refresh: 75  
vid: 20337
[102397.912] (II) RADEON(0): #1: hsize: 1280  vsize 1024  refresh: 60  
vid: 32897
[102397.912] (II) RADEON(0): #2: hsize: 1280  vsize 960  refresh: 60  
vid: 16513
[102397.912] (II) RADEON(0): #3: hsize: 1440  vsize 900  refresh: 60  
vid: 149
[102397.912] (II) RADEON(0): #4: hsize: 1600  vsize 1200  refresh: 60  
vid: 16553
[102397.912] (II) RADEON(0): #5: hsize: 1680  vsize 1050  refresh: 60  
vid: 179
[102397.912] (II) RADEON(0): #6: hsize: 1920  vsize 1080  refresh: 60  
vid: 49361
[102397.912] (II) RADEON(0): Supported detailed timing:
[102397.912] (II) RADEON(0): clock: 148.5 MHz   Image Size:  531 x 299 mm
[102397.912] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102397.912] (II) RADEON(0): v_active: 1080  v_sync: 1084 v_sync_end 
1089 v_blanking: 1125 v_border: 0
[102397.912] (II) RADEON(0): Ranges: V min: 50 V max: 76 Hz, H min: 30 H 
max: 83 kHz, PixClock max 175 MHz
[102397.912] (II) RADEON(0): Monitor name: VE247
[102397.912] (II) RADEON(0): Serial No: B5LMQS006021
[102397.912] (II) RADEON(0): Supported detailed timing:
[102397.912] (II) RADEON(0): clock: 138.5 MHz   Image Size:  531 x 299 mm
[102397.912] (II) RADEON(0): h_active: 1920  h_sync: 1968 h_sync_end 
2000 h_blank_end 2080 h_border: 0
[102397.912] (II) RADEON(0): v_active: 1080  v_sync: 1083 v_sync_end 
1088 v_blanking: 1110 v_border: 0
[102397.912] (II) RADEON(0): Supported detailed timing:
[102397.912] (II) RADEON(0): clock: 85.5 MHz   Image Size:  531 x 299 mm
[102397.912] (II) RADEON(0): h_active: 1366  h_sync: 1436 h_sync_end 
1579 h_blank_end 1792 h_border: 0
[102397.912] (II) RADEON(0): v_active: 768  v_sync: 771 v_sync_end 774 
v_blanking: 798 v_border: 0
[102397.912] (II) RADEON(0): Supported detailed timing:
[102397.913] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102397.913] (II) RADEON(0): h_active: 1280  h_sync: 1390 h_sync_end 
1430 h_blank_end 1650 h_border: 0
[102397.913] (II) RADEON(0): v_active: 720  v_sync: 725 v_sync_end 730 
v_blanking: 750 v_border: 0
[102397.913] (II) RADEON(0): Supported detailed timing:
[102397.913] (II) RADEON(0): clock: 27.0 MHz   Image Size:  531 x 299 mm
[102397.913] (II) RADEON(0): h_active: 720  h_sync: 736 h_sync_end 798 
h_blank_end 858 h_border: 0
[102397.913] (II) RADEON(0): v_active: 480  v_sync: 489 v_sync_end 495 
v_blanking: 525 v_border: 0
[102397.913] (II) RADEON(0): Supported detailed timing:
[102397.913] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102397.913] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102397.913] (II) RADEON(0): v_active: 540  v_sync: 542 v_sync_end 547 
v_blanking: 562 v_border: 0
[102397.913] (II) RADEON(0): Number of EDID sections to follow: 1
[102397.913] (II) RADEON(0): EDID (in hex):
[102397.913] (II) RADEON(0):     00ffffffffffff000469932401010101
[102397.913] (II) RADEON(0):     1315010380351e78ea2cc5a45650a128
[102397.913] (II) RADEON(0):     0f5054bfef00714f818081409500a940
[102397.913] (II) RADEON(0):     b300d1c00101023a801871382d40582c
[102397.913] (II) RADEON(0):     4500132b2100001e000000fd00324c1e
[102397.913] (II) RADEON(0):     5311000a202020202020000000fc0056
[102397.913] (II) RADEON(0):     453234370a20202020202020000000ff
[102397.913] (II) RADEON(0):     0042354c4d51533030363032310a01d6
[102397.913] (II) RADEON(0):     02031ef14b900504030201111213141f
[102397.913] (II) RADEON(0):     230907078301000065030c0010001a36
[102397.913] (II) RADEON(0):     80a070381e4030203500132b2100001a
[102397.913] (II) RADEON(0):     662156aa51001e30468f3300132b2100
[102397.913] (II) RADEON(0):     001e011d007251d01e206e285500132b
[102397.913] (II) RADEON(0):     2100001e8c0ad08a20e02d10103e9600
[102397.913] (II) RADEON(0):     132b21000018011d8018711c1620582c
[102397.913] (II) RADEON(0):     2500132b2100009f0000000000000039
[102397.913] (II) RADEON(0): Printing probed modes for output DisplayPort-1
[102397.913] (II) RADEON(0): Modeline "1920x1080"x60.0  148.50 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz eP)
[102397.913] (II) RADEON(0): Modeline "1920x1080"x50.0  148.50 1920 2448 
2492 2640  1080 1084 1089 1125 +hsync +vsync (56.2 kHz e)
[102397.913] (II) RADEON(0): Modeline "1920x1080"x59.9  148.35 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.4 kHz e)
[102397.913] (II) RADEON(0): Modeline "1920x1080"x60.0  138.50 1920 1968 
2000 2080  1080 1083 1088 1110 +hsync -vsync (66.6 kHz e)
[102397.913] (II) RADEON(0): Modeline "1920x1080i"x60.0   74.25 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.8 kHz e)
[102397.913] (II) RADEON(0): Modeline "1920x1080i"x50.0   74.25 1920 
2448 2492 2640  1080 1084 1094 1125 interlace +hsync +vsync (28.1 kHz e)
[102397.913] (II) RADEON(0): Modeline "1920x1080i"x59.9   74.18 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.7 kHz e)
[102397.913] (II) RADEON(0): Modeline "1600x1200"x60.0  162.00 1600 1664 
1856 2160  1200 1201 1204 1250 +hsync +vsync (75.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "1680x1050"x59.9  119.00 1680 1728 
1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz e)
[102397.913] (II) RADEON(0): Modeline "1280x1024"x75.0  135.00 1280 1296 
1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00 1280 1328 
1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "1440x900"x59.9   88.75 1440 1488 
1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "1280x960"x60.0  108.00 1280 1376 
1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "1366x768"x59.8   85.50 1366 1436 
1579 1792  768 771 774 798 +hsync +vsync (47.7 kHz e)
[102397.913] (II) RADEON(0): Modeline "1152x864"x75.0  108.00 1152 1216 
1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "1280x720"x60.0   74.25 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "1280x720"x50.0   74.25 1280 1720 
1760 1980  720 725 730 750 +hsync +vsync (37.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "1280x720"x59.9   74.18 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "1024x768"x75.0   78.75 1024 1040 
1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "1024x768"x70.1   75.00 1024 1048 
1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "1024x768"x60.0   65.00 1024 1048 
1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[102397.913] (II) RADEON(0): Modeline "832x624"x74.6   57.28  832 864 
928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[102397.913] (II) RADEON(0): Modeline "800x600"x72.2   50.00  800 856 
976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[102397.913] (II) RADEON(0): Modeline "800x600"x75.0   49.50  800 816 
896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[102397.913] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 
968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[102397.913] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 
896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[102397.913] (II) RADEON(0): Modeline "720x576"x50.0   27.00  720 732 
796 864  576 581 586 625 -hsync -vsync (31.2 kHz e)
[102397.913] (II) RADEON(0): Modeline "720x480"x60.0   27.03  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "720x480"x59.9   27.00  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "640x480"x75.0   31.50  640 656 
720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "640x480"x72.8   31.50  640 664 
704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[102397.913] (II) RADEON(0): Modeline "640x480"x66.7   30.24  640 704 
768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[102397.913] (II) RADEON(0): Modeline "640x480"x60.0   25.20  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102397.913] (II) RADEON(0): Modeline "720x400"x70.1   28.32  720 738 
846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[102397.970] (II) RADEON(0): EDID for output HDMI-0
[102397.970] (II) RADEON(0): Manufacturer: ACI  Model: 2493 Serial#: 
16843009
[102397.970] (II) RADEON(0): Year: 2011  Week: 19
[102397.970] (II) RADEON(0): EDID Version: 1.3
[102397.970] (II) RADEON(0): Digital Display Input
[102397.970] (II) RADEON(0): Max Image Size [cm]: horiz.: 53 vert.: 30
[102397.970] (II) RADEON(0): Gamma: 2.20
[102397.970] (II) RADEON(0): DPMS capabilities: StandBy Suspend Off
[102397.970] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 
4:4:4
[102397.970] (II) RADEON(0): First detailed timing is preferred mode
[102397.970] (II) RADEON(0): redX: 0.641 redY: 0.338   greenX: 0.315 
greenY: 0.629
[102397.970] (II) RADEON(0): blueX: 0.159 blueY: 0.059   whiteX: 0.313 
whiteY: 0.329
[102397.970] (II) RADEON(0): Supported established timings:
[102397.970] (II) RADEON(0): 720x400@70Hz
[102397.970] (II) RADEON(0): 640x480@60Hz
[102397.970] (II) RADEON(0): 640x480@67Hz
[102397.970] (II) RADEON(0): 640x480@72Hz
[102397.970] (II) RADEON(0): 640x480@75Hz
[102397.970] (II) RADEON(0): 800x600@56Hz
[102397.970] (II) RADEON(0): 800x600@60Hz
[102397.970] (II) RADEON(0): 800x600@72Hz
[102397.970] (II) RADEON(0): 800x600@75Hz
[102397.970] (II) RADEON(0): 832x624@75Hz
[102397.970] (II) RADEON(0): 1024x768@60Hz
[102397.970] (II) RADEON(0): 1024x768@70Hz
[102397.970] (II) RADEON(0): 1024x768@75Hz
[102397.970] (II) RADEON(0): 1280x1024@75Hz
[102397.970] (II) RADEON(0): Manufacturer's mask: 0
[102397.970] (II) RADEON(0): Supported standard timings:
[102397.970] (II) RADEON(0): #0: hsize: 1152  vsize 864  refresh: 75  
vid: 20337
[102397.970] (II) RADEON(0): #1: hsize: 1280  vsize 1024  refresh: 60  
vid: 32897
[102397.970] (II) RADEON(0): #2: hsize: 1280  vsize 960  refresh: 60  
vid: 16513
[102397.970] (II) RADEON(0): #3: hsize: 1440  vsize 900  refresh: 60  
vid: 149
[102397.970] (II) RADEON(0): #4: hsize: 1600  vsize 1200  refresh: 60  
vid: 16553
[102397.970] (II) RADEON(0): #5: hsize: 1680  vsize 1050  refresh: 60  
vid: 179
[102397.970] (II) RADEON(0): #6: hsize: 1920  vsize 1080  refresh: 60  
vid: 49361
[102397.970] (II) RADEON(0): Supported detailed timing:
[102397.970] (II) RADEON(0): clock: 148.5 MHz   Image Size:  531 x 299 mm
[102397.970] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102397.970] (II) RADEON(0): v_active: 1080  v_sync: 1084 v_sync_end 
1089 v_blanking: 1125 v_border: 0
[102397.970] (II) RADEON(0): Ranges: V min: 50 V max: 76 Hz, H min: 30 H 
max: 83 kHz, PixClock max 175 MHz
[102397.970] (II) RADEON(0): Monitor name: VE247
[102397.970] (II) RADEON(0): Serial No: B5LMQS006016
[102397.970] (II) RADEON(0): Supported detailed timing:
[102397.970] (II) RADEON(0): clock: 138.5 MHz   Image Size:  531 x 299 mm
[102397.970] (II) RADEON(0): h_active: 1920  h_sync: 1968 h_sync_end 
2000 h_blank_end 2080 h_border: 0
[102397.970] (II) RADEON(0): v_active: 1080  v_sync: 1083 v_sync_end 
1088 v_blanking: 1110 v_border: 0
[102397.970] (II) RADEON(0): Supported detailed timing:
[102397.970] (II) RADEON(0): clock: 85.5 MHz   Image Size:  531 x 299 mm
[102397.970] (II) RADEON(0): h_active: 1366  h_sync: 1436 h_sync_end 
1579 h_blank_end 1792 h_border: 0
[102397.970] (II) RADEON(0): v_active: 768  v_sync: 771 v_sync_end 774 
v_blanking: 798 v_border: 0
[102397.970] (II) RADEON(0): Supported detailed timing:
[102397.970] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102397.970] (II) RADEON(0): h_active: 1280  h_sync: 1390 h_sync_end 
1430 h_blank_end 1650 h_border: 0
[102397.970] (II) RADEON(0): v_active: 720  v_sync: 725 v_sync_end 730 
v_blanking: 750 v_border: 0
[102397.970] (II) RADEON(0): Supported detailed timing:
[102397.970] (II) RADEON(0): clock: 27.0 MHz   Image Size:  531 x 299 mm
[102397.970] (II) RADEON(0): h_active: 720  h_sync: 736 h_sync_end 798 
h_blank_end 858 h_border: 0
[102397.970] (II) RADEON(0): v_active: 480  v_sync: 489 v_sync_end 495 
v_blanking: 525 v_border: 0
[102397.970] (II) RADEON(0): Supported detailed timing:
[102397.970] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102397.970] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102397.970] (II) RADEON(0): v_active: 540  v_sync: 542 v_sync_end 547 
v_blanking: 562 v_border: 0
[102397.970] (II) RADEON(0): Number of EDID sections to follow: 1
[102397.970] (II) RADEON(0): EDID (in hex):
[102397.970] (II) RADEON(0):     00ffffffffffff000469932401010101
[102397.970] (II) RADEON(0):     1315010380351e78ea2cc5a45650a128
[102397.970] (II) RADEON(0):     0f5054bfef00714f818081409500a940
[102397.970] (II) RADEON(0):     b300d1c00101023a801871382d40582c
[102397.970] (II) RADEON(0):     4500132b2100001e000000fd00324c1e
[102397.970] (II) RADEON(0):     5311000a202020202020000000fc0056
[102397.970] (II) RADEON(0):     453234370a20202020202020000000ff
[102397.970] (II) RADEON(0):     0042354c4d51533030363031360a01d2
[102397.970] (II) RADEON(0):     02031ef14b900504030201111213141f
[102397.970] (II) RADEON(0):     230907078301000065030c0010001a36
[102397.970] (II) RADEON(0):     80a070381e4030203500132b2100001a
[102397.970] (II) RADEON(0):     662156aa51001e30468f3300132b2100
[102397.970] (II) RADEON(0):     001e011d007251d01e206e285500132b
[102397.970] (II) RADEON(0):     2100001e8c0ad08a20e02d10103e9600
[102397.970] (II) RADEON(0):     132b21000018011d8018711c1620582c
[102397.970] (II) RADEON(0):     2500132b2100009f0000000000000039
[102397.970] (II) RADEON(0): Printing probed modes for output HDMI-0
[102397.970] (II) RADEON(0): Modeline "1920x1080"x60.0  148.50 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz eP)
[102397.970] (II) RADEON(0): Modeline "1920x1080"x50.0  148.50 1920 2448 
2492 2640  1080 1084 1089 1125 +hsync +vsync (56.2 kHz e)
[102397.970] (II) RADEON(0): Modeline "1920x1080"x59.9  148.35 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.4 kHz e)
[102397.970] (II) RADEON(0): Modeline "1920x1080"x60.0  138.50 1920 1968 
2000 2080  1080 1083 1088 1110 +hsync -vsync (66.6 kHz e)
[102397.970] (II) RADEON(0): Modeline "1920x1080i"x60.0   74.25 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.8 kHz e)
[102397.970] (II) RADEON(0): Modeline "1920x1080i"x50.0   74.25 1920 
2448 2492 2640  1080 1084 1094 1125 interlace +hsync +vsync (28.1 kHz e)
[102397.970] (II) RADEON(0): Modeline "1920x1080i"x59.9   74.18 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.7 kHz e)
[102397.970] (II) RADEON(0): Modeline "1600x1200"x60.0  162.00 1600 1664 
1856 2160  1200 1201 1204 1250 +hsync +vsync (75.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "1680x1050"x59.9  119.00 1680 1728 
1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz e)
[102397.970] (II) RADEON(0): Modeline "1280x1024"x75.0  135.00 1280 1296 
1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00 1280 1328 
1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "1440x900"x59.9   88.75 1440 1488 
1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "1280x960"x60.0  108.00 1280 1376 
1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "1366x768"x59.8   85.50 1366 1436 
1579 1792  768 771 774 798 +hsync +vsync (47.7 kHz e)
[102397.970] (II) RADEON(0): Modeline "1152x864"x75.0  108.00 1152 1216 
1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "1280x720"x60.0   74.25 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "1280x720"x50.0   74.25 1280 1720 
1760 1980  720 725 730 750 +hsync +vsync (37.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "1280x720"x59.9   74.18 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "1024x768"x75.0   78.75 1024 1040 
1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "1024x768"x70.1   75.00 1024 1048 
1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "1024x768"x60.0   65.00 1024 1048 
1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[102397.970] (II) RADEON(0): Modeline "832x624"x74.6   57.28  832 864 
928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[102397.970] (II) RADEON(0): Modeline "800x600"x72.2   50.00  800 856 
976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[102397.970] (II) RADEON(0): Modeline "800x600"x75.0   49.50  800 816 
896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[102397.970] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 
968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[102397.970] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 
896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[102397.970] (II) RADEON(0): Modeline "720x576"x50.0   27.00  720 732 
796 864  576 581 586 625 -hsync -vsync (31.2 kHz e)
[102397.970] (II) RADEON(0): Modeline "720x480"x60.0   27.03  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "720x480"x59.9   27.00  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "640x480"x75.0   31.50  640 656 
720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "640x480"x72.8   31.50  640 664 
704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[102397.970] (II) RADEON(0): Modeline "640x480"x66.7   30.24  640 704 
768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[102397.970] (II) RADEON(0): Modeline "640x480"x60.0   25.20  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102397.970] (II) RADEON(0): Modeline "720x400"x70.1   28.32  720 738 
846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[102398.027] (II) RADEON(0): EDID for output DVI-0
[102398.027] (II) RADEON(0): Manufacturer: ACI  Model: 2493 Serial#: 
16843009
[102398.027] (II) RADEON(0): Year: 2011  Week: 12
[102398.027] (II) RADEON(0): EDID Version: 1.3
[102398.027] (II) RADEON(0): Digital Display Input
[102398.027] (II) RADEON(0): Max Image Size [cm]: horiz.: 53 vert.: 30
[102398.027] (II) RADEON(0): Gamma: 2.20
[102398.027] (II) RADEON(0): DPMS capabilities: StandBy Suspend Off
[102398.027] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 
4:4:4
[102398.027] (II) RADEON(0): First detailed timing is preferred mode
[102398.027] (II) RADEON(0): redX: 0.641 redY: 0.338   greenX: 0.315 
greenY: 0.629
[102398.027] (II) RADEON(0): blueX: 0.159 blueY: 0.059   whiteX: 0.313 
whiteY: 0.329
[102398.027] (II) RADEON(0): Supported established timings:
[102398.027] (II) RADEON(0): 720x400@70Hz
[102398.027] (II) RADEON(0): 640x480@60Hz
[102398.027] (II) RADEON(0): 640x480@67Hz
[102398.027] (II) RADEON(0): 640x480@72Hz
[102398.027] (II) RADEON(0): 640x480@75Hz
[102398.027] (II) RADEON(0): 800x600@56Hz
[102398.027] (II) RADEON(0): 800x600@60Hz
[102398.027] (II) RADEON(0): 800x600@72Hz
[102398.027] (II) RADEON(0): 800x600@75Hz
[102398.027] (II) RADEON(0): 832x624@75Hz
[102398.027] (II) RADEON(0): 1024x768@60Hz
[102398.027] (II) RADEON(0): 1024x768@70Hz
[102398.027] (II) RADEON(0): 1024x768@75Hz
[102398.027] (II) RADEON(0): 1280x1024@75Hz
[102398.027] (II) RADEON(0): Manufacturer's mask: 0
[102398.027] (II) RADEON(0): Supported standard timings:
[102398.027] (II) RADEON(0): #0: hsize: 1152  vsize 864  refresh: 75  
vid: 20337
[102398.027] (II) RADEON(0): #1: hsize: 1280  vsize 1024  refresh: 60  
vid: 32897
[102398.027] (II) RADEON(0): #2: hsize: 1280  vsize 960  refresh: 60  
vid: 16513
[102398.027] (II) RADEON(0): #3: hsize: 1440  vsize 900  refresh: 60  
vid: 149
[102398.027] (II) RADEON(0): #4: hsize: 1600  vsize 1200  refresh: 60  
vid: 16553
[102398.027] (II) RADEON(0): #5: hsize: 1680  vsize 1050  refresh: 60  
vid: 179
[102398.027] (II) RADEON(0): #6: hsize: 1920  vsize 1080  refresh: 60  
vid: 49361
[102398.027] (II) RADEON(0): Supported detailed timing:
[102398.027] (II) RADEON(0): clock: 148.5 MHz   Image Size:  531 x 299 mm
[102398.027] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102398.027] (II) RADEON(0): v_active: 1080  v_sync: 1084 v_sync_end 
1089 v_blanking: 1125 v_border: 0
[102398.027] (II) RADEON(0): Ranges: V min: 50 V max: 76 Hz, H min: 30 H 
max: 83 kHz, PixClock max 175 MHz
[102398.027] (II) RADEON(0): Monitor name: VE247
[102398.027] (II) RADEON(0): Serial No: B3LMQS038971
[102398.027] (II) RADEON(0): Supported detailed timing:
[102398.027] (II) RADEON(0): clock: 138.5 MHz   Image Size:  531 x 299 mm
[102398.027] (II) RADEON(0): h_active: 1920  h_sync: 1968 h_sync_end 
2000 h_blank_end 2080 h_border: 0
[102398.027] (II) RADEON(0): v_active: 1080  v_sync: 1083 v_sync_end 
1088 v_blanking: 1110 v_border: 0
[102398.027] (II) RADEON(0): Supported detailed timing:
[102398.027] (II) RADEON(0): clock: 85.5 MHz   Image Size:  531 x 299 mm
[102398.027] (II) RADEON(0): h_active: 1366  h_sync: 1436 h_sync_end 
1579 h_blank_end 1792 h_border: 0
[102398.027] (II) RADEON(0): v_active: 768  v_sync: 771 v_sync_end 774 
v_blanking: 798 v_border: 0
[102398.027] (II) RADEON(0): Supported detailed timing:
[102398.027] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102398.027] (II) RADEON(0): h_active: 1280  h_sync: 1390 h_sync_end 
1430 h_blank_end 1650 h_border: 0
[102398.027] (II) RADEON(0): v_active: 720  v_sync: 725 v_sync_end 730 
v_blanking: 750 v_border: 0
[102398.027] (II) RADEON(0): Supported detailed timing:
[102398.027] (II) RADEON(0): clock: 27.0 MHz   Image Size:  531 x 299 mm
[102398.027] (II) RADEON(0): h_active: 720  h_sync: 736 h_sync_end 798 
h_blank_end 858 h_border: 0
[102398.027] (II) RADEON(0): v_active: 480  v_sync: 489 v_sync_end 495 
v_blanking: 525 v_border: 0
[102398.027] (II) RADEON(0): Supported detailed timing:
[102398.027] (II) RADEON(0): clock: 74.2 MHz   Image Size:  531 x 299 mm
[102398.027] (II) RADEON(0): h_active: 1920  h_sync: 2008 h_sync_end 
2052 h_blank_end 2200 h_border: 0
[102398.027] (II) RADEON(0): v_active: 540  v_sync: 542 v_sync_end 547 
v_blanking: 562 v_border: 0
[102398.027] (II) RADEON(0): Number of EDID sections to follow: 1
[102398.027] (II) RADEON(0): EDID (in hex):
[102398.027] (II) RADEON(0):     00ffffffffffff000469932401010101
[102398.027] (II) RADEON(0):     0c15010380351e78ea2cc5a45650a128
[102398.027] (II) RADEON(0):     0f5054bfef00714f818081409500a940
[102398.027] (II) RADEON(0):     b300d1c00101023a801871382d40582c
[102398.027] (II) RADEON(0):     4500132b2100001e000000fd00324c1e
[102398.027] (II) RADEON(0):     5311000a202020202020000000fc0056
[102398.027] (II) RADEON(0):     453234370a20202020202020000000ff
[102398.027] (II) RADEON(0):     0042334c4d51533033383937310a01cc
[102398.027] (II) RADEON(0):     02031ef14b900504030201111213141f
[102398.027] (II) RADEON(0):     230907078301000065030c0010001a36
[102398.027] (II) RADEON(0):     80a070381e4030203500132b2100001a
[102398.027] (II) RADEON(0):     662156aa51001e30468f3300132b2100
[102398.027] (II) RADEON(0):     001e011d007251d01e206e285500132b
[102398.027] (II) RADEON(0):     2100001e8c0ad08a20e02d10103e9600
[102398.027] (II) RADEON(0):     132b21000018011d8018711c1620582c
[102398.027] (II) RADEON(0):     2500132b2100009f0000000000000039
[102398.027] (II) RADEON(0): Printing probed modes for output DVI-0
[102398.027] (II) RADEON(0): Modeline "1920x1080"x60.0  148.50 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz eP)
[102398.027] (II) RADEON(0): Modeline "1920x1080"x50.0  148.50 1920 2448 
2492 2640  1080 1084 1089 1125 +hsync +vsync (56.2 kHz e)
[102398.027] (II) RADEON(0): Modeline "1920x1080"x59.9  148.35 1920 2008 
2052 2200  1080 1084 1089 1125 +hsync +vsync (67.4 kHz e)
[102398.027] (II) RADEON(0): Modeline "1920x1080"x60.0  138.50 1920 1968 
2000 2080  1080 1083 1088 1110 +hsync -vsync (66.6 kHz e)
[102398.027] (II) RADEON(0): Modeline "1920x1080i"x60.0   74.25 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.8 kHz e)
[102398.027] (II) RADEON(0): Modeline "1920x1080i"x50.0   74.25 1920 
2448 2492 2640  1080 1084 1094 1125 interlace +hsync +vsync (28.1 kHz e)
[102398.027] (II) RADEON(0): Modeline "1920x1080i"x59.9   74.18 1920 
2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.7 kHz e)
[102398.027] (II) RADEON(0): Modeline "1600x1200"x60.0  162.00 1600 1664 
1856 2160  1200 1201 1204 1250 +hsync +vsync (75.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "1680x1050"x59.9  119.00 1680 1728 
1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz e)
[102398.027] (II) RADEON(0): Modeline "1280x1024"x75.0  135.00 1280 1296 
1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00 1280 1328 
1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "1440x900"x59.9   88.75 1440 1488 
1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "1280x960"x60.0  108.00 1280 1376 
1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "1366x768"x59.8   85.50 1366 1436 
1579 1792  768 771 774 798 +hsync +vsync (47.7 kHz e)
[102398.027] (II) RADEON(0): Modeline "1152x864"x75.0  108.00 1152 1216 
1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "1280x720"x60.0   74.25 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "1280x720"x50.0   74.25 1280 1720 
1760 1980  720 725 730 750 +hsync +vsync (37.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "1280x720"x59.9   74.18 1280 1390 
1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "1024x768"x75.0   78.75 1024 1040 
1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "1024x768"x70.1   75.00 1024 1048 
1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "1024x768"x60.0   65.00 1024 1048 
1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[102398.027] (II) RADEON(0): Modeline "832x624"x74.6   57.28  832 864 
928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[102398.027] (II) RADEON(0): Modeline "800x600"x72.2   50.00  800 856 
976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[102398.027] (II) RADEON(0): Modeline "800x600"x75.0   49.50  800 816 
896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[102398.027] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 
968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[102398.027] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 
896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[102398.027] (II) RADEON(0): Modeline "720x576"x50.0   27.00  720 732 
796 864  576 581 586 625 -hsync -vsync (31.2 kHz e)
[102398.027] (II) RADEON(0): Modeline "720x480"x60.0   27.03  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "720x480"x59.9   27.00  720 736 
798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "640x480"x75.0   31.50  640 656 
720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "640x480"x72.8   31.50  640 664 
704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[102398.027] (II) RADEON(0): Modeline "640x480"x66.7   30.24  640 704 
768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[102398.027] (II) RADEON(0): Modeline "640x480"x60.0   25.20  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 
752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[102398.027] (II) RADEON(0): Modeline "720x400"x70.1   28.32  720 738 
846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[102398.027] (II) RADEON(0): Output DisplayPort-0 connected
[102398.027] (II) RADEON(0): Output DisplayPort-1 connected
[102398.027] (II) RADEON(0): Output HDMI-0 connected
[102398.027] (II) RADEON(0): Output DVI-0 connected
[102398.027] (II) RADEON(0): Using spanning desktop for initial modes
[102398.027] (II) RADEON(0): Output DisplayPort-0 using initial mode 
1920x1080 +0+0
[102398.027] (II) RADEON(0): Output DisplayPort-1 using initial mode 
1920x1080 +1920+0
[102398.027] (II) RADEON(0): Output HDMI-0 using initial mode 1920x1080 
+3840+0
[102398.027] (II) RADEON(0): Output DVI-0 using initial mode 1920x1080 
+5760+0
[102398.028] (II) RADEON(0): mem size init: gart size :3fdde000 vram 
size: s:40000000 visible:fffffffff467a000
[102398.028] (==) RADEON(0): DPI set to (96, 96)
[102398.028] (==) RADEON(0): Using gamma correction (1.0, 1.0, 1.0)
[102398.028] (II) Loading sub module "ramdac"
[102398.028] (II) LoadModule: "ramdac"
[102398.028] (II) Module "ramdac" already built-in
[102398.028] (II) UnloadModule: "modesetting"
[102398.028] (II) Unloading modesetting
[102398.028] (II) UnloadModule: "fbdev"
[102398.028] (II) Unloading fbdev
[102398.028] (II) UnloadSubModule: "fbdevhw"
[102398.028] (II) Unloading fbdevhw
[102398.028] (II) UnloadModule: "vesa"
[102398.028] (II) Unloading vesa
[102398.028] (II) RADEON(0): [DRI2] Setup complete
[102398.028] (II) RADEON(0): [DRI2]   DRI driver: r600
[102398.028] (II) RADEON(0): [DRI2]   VDPAU driver: r600
[102398.028] (II) RADEON(0): Front buffer size: 32400K
[102398.028] (II) RADEON(0): VRAM usage limit set to 4194303K
[102398.028] (II) RADEON(0): SYNC extension fences enabled
[102398.028] (II) RADEON(0): Present extension enabled
[102398.028] (==) RADEON(0): DRI3 enabled
[102398.028] (==) RADEON(0): Backing store enabled
[102398.028] (II) RADEON(0): Direct rendering enabled
[102398.049] (II) RADEON(0): Use GLAMOR acceleration.
[102398.049] (II) RADEON(0): Acceleration enabled
[102398.049] (==) RADEON(0): DPMS enabled
[102398.049] (==) RADEON(0): Silken mouse enabled
[102398.049] (II) RADEON(0): Set up textured video (glamor)
[102398.049] (II) RADEON(0): [XvMC] Associated with GLAMOR Textured Video.
[102398.049] (II) RADEON(0): [XvMC] Extension initialized.
[102398.049] (II) Initializing extension Generic Event Extension
[102398.049] (II) Initializing extension SHAPE
[102398.050] (II) Initializing extension MIT-SHM
[102398.050] (II) Initializing extension XInputExtension
[102398.050] (II) Initializing extension XTEST
[102398.050] (II) Initializing extension BIG-REQUESTS
[102398.050] (II) Initializing extension SYNC
[102398.050] (II) Initializing extension XKEYBOARD
[102398.050] (II) Initializing extension XC-MISC
[102398.050] (II) Initializing extension SECURITY
[102398.050] (II) Initializing extension XFIXES
[102398.051] (II) Initializing extension RENDER
[102398.051] (II) Initializing extension RANDR
[102398.051] (II) Initializing extension COMPOSITE
[102398.051] (II) Initializing extension DAMAGE
[102398.051] (II) Initializing extension MIT-SCREEN-SAVER
[102398.051] (II) Initializing extension DOUBLE-BUFFER
[102398.051] (II) Initializing extension RECORD
[102398.051] (II) Initializing extension DPMS
[102398.052] (II) Initializing extension Present
[102398.052] (II) Initializing extension DRI3
[102398.052] (II) Initializing extension X-Resource
[102398.052] (II) Initializing extension XVideo
[102398.052] (II) Initializing extension XVideo-MotionCompensation
[102398.052] (II) Initializing extension SELinux
[102398.052] (II) SELinux: Disabled on system
[102398.052] (II) Initializing extension GLX
[102398.060] (II) AIGLX: Loaded and initialized r600
[102398.060] (II) GLX: Initialized DRI2 GL provider for screen 0
[102398.060] (II) Initializing extension XFree86-VidModeExtension
[102398.060] (II) Initializing extension XFree86-DGA
[102398.060] (II) Initializing extension XFree86-DRI
[102398.060] (II) Initializing extension DRI2
[102398.060] (II) RADEON(0): Setting screen physical size to 2032 x 285
[102398.145] (II) config/udev: Adding input device Power Button 
(/dev/input/event5)
[102398.145] (**) Power Button: Applying InputClass "libinput keyboard 
catchall"
[102398.145] (II) LoadModule: "libinput"
[102398.145] (II) Loading /usr/lib/xorg/modules/input/libinput_drv.so
[102398.147] (II) Module libinput: vendor="X.Org Foundation"
[102398.147]     compiled for 1.21.1.3, module version = 1.2.1
[102398.147]     Module class: X.Org XInput Driver
[102398.147]     ABI class: X.Org XInput driver, version 24.4
[102398.147] (II) Using input driver 'libinput' for 'Power Button'
[102398.147] (II) seatd_libseat try open /dev/input/event5
[102398.148] (II) seatd_libseat opened /dev/input/event5 (27:27)
[102398.148] (**) Power Button: always reports core events
[102398.148] (**) Option "Device" "/dev/input/event5"
[102398.149] (II) event5  - Power Button: is tagged by udev as: Keyboard
[102398.149] (II) event5  - Power Button: device is a keyboard
[102398.150] (II) event5  - Power Button: device removed
[102398.150] (**) Option "config_info" 
"udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input17/event5"
[102398.150] (II) XINPUT: Adding extended input device "Power Button" 
(type: KEYBOARD, id 6)
[102398.150] (**) Option "xkb_model" "pc105"
[102398.150] (**) Option "xkb_layout" "us"
[102398.150] (II) event5  - Power Button: is tagged by udev as: Keyboard
[102398.150] (II) event5  - Power Button: device is a keyboard
[102398.151] (II) config/udev: Adding input device Power Button 
(/dev/input/event4)
[102398.151] (**) Power Button: Applying InputClass "libinput keyboard 
catchall"
[102398.151] (II) Using input driver 'libinput' for 'Power Button'
[102398.151] (II) seatd_libseat try open /dev/input/event4
[102398.151] (II) seatd_libseat opened /dev/input/event4 (30:30)
[102398.151] (**) Power Button: always reports core events
[102398.151] (**) Option "Device" "/dev/input/event4"
[102398.152] (II) event4  - Power Button: is tagged by udev as: Keyboard
[102398.152] (II) event4  - Power Button: device is a keyboard
[102398.152] (II) event4  - Power Button: device removed
[102398.152] (**) Option "config_info" 
"udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input16/event4"
[102398.152] (II) XINPUT: Adding extended input device "Power Button" 
(type: KEYBOARD, id 7)
[102398.152] (**) Option "xkb_model" "pc105"
[102398.152] (**) Option "xkb_layout" "us"
[102398.153] (II) event4  - Power Button: is tagged by udev as: Keyboard
[102398.153] (II) event4  - Power Button: device is a keyboard
[102398.153] (II) config/udev: Adding input device HDA ATI HDMI 
HDMI/DP,pcm=3 (/dev/input/event7)
[102398.153] (II) No input driver specified, ignoring this device.
[102398.153] (II) This device may have been added with another device file.
[102398.153] (II) seatd_libseat try close /dev/input/event7 (-1:-1)
[102398.153] (EE) seatd_libseat device not open (/dev/input/event7)
[102398.153] (II) config/udev: Adding input device FHD Webcamera: FHD 
Webcamera (/dev/input/event14)
[102398.153] (**) FHD Webcamera: FHD Webcamera: Applying InputClass 
"libinput keyboard catchall"
[102398.153] (II) Using input driver 'libinput' for 'FHD Webcamera: FHD 
Webcamera'
[102398.153] (II) seatd_libseat try open /dev/input/event14
[102398.154] (II) seatd_libseat opened /dev/input/event14 (31:31)
[102398.154] (**) FHD Webcamera: FHD Webcamera: always reports core events
[102398.154] (**) Option "Device" "/dev/input/event14"
[102398.155] (II) event14 - FHD Webcamera: FHD Webcamera: is tagged by 
udev as: Keyboard
[102398.155] (II) event14 - FHD Webcamera: FHD Webcamera: device is a 
keyboard
[102398.155] (II) event14 - FHD Webcamera: FHD Webcamera: device removed
[102398.155] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:04.0/0000:02:00.0/usb3/3-1/3-1:1.0/input/input26/event14"
[102398.155] (II) XINPUT: Adding extended input device "FHD Webcamera: 
FHD Webcamera" (type: KEYBOARD, id 8)
[102398.155] (**) Option "xkb_model" "pc105"
[102398.155] (**) Option "xkb_layout" "us"
[102398.156] (II) event14 - FHD Webcamera: FHD Webcamera: is tagged by 
udev as: Keyboard
[102398.156] (II) event14 - FHD Webcamera: FHD Webcamera: device is a 
keyboard
[102398.156] (II) config/udev: Adding input device C922 Pro Stream 
Webcam (/dev/input/event16)
[102398.156] (**) C922 Pro Stream Webcam: Applying InputClass "libinput 
keyboard catchall"
[102398.156] (II) Using input driver 'libinput' for 'C922 Pro Stream Webcam'
[102398.156] (II) seatd_libseat try open /dev/input/event16
[102398.157] (II) seatd_libseat opened /dev/input/event16 (32:32)
[102398.157] (**) C922 Pro Stream Webcam: always reports core events
[102398.157] (**) Option "Device" "/dev/input/event16"
[102398.158] (II) event16 - C922 Pro Stream Webcam: is tagged by udev 
as: Keyboard
[102398.158] (II) event16 - C922 Pro Stream Webcam: device is a keyboard
[102398.158] (II) event16 - C922 Pro Stream Webcam: device removed
[102398.158] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:0a.0/0000:03:00.0/usb5/5-1/5-1:1.0/input/input28/event16"
[102398.158] (II) XINPUT: Adding extended input device "C922 Pro Stream 
Webcam" (type: KEYBOARD, id 9)
[102398.158] (**) Option "xkb_model" "pc105"
[102398.158] (**) Option "xkb_layout" "us"
[102398.159] (II) event16 - C922 Pro Stream Webcam: is tagged by udev 
as: Keyboard
[102398.159] (II) event16 - C922 Pro Stream Webcam: device is a keyboard
[102398.159] (II) config/udev: Adding input device C922 Pro Stream 
Webcam (/dev/input/event15)
[102398.159] (**) C922 Pro Stream Webcam: Applying InputClass "libinput 
keyboard catchall"
[102398.159] (II) Using input driver 'libinput' for 'C922 Pro Stream Webcam'
[102398.159] (II) seatd_libseat try open /dev/input/event15
[102398.160] (II) seatd_libseat opened /dev/input/event15 (33:33)
[102398.160] (**) C922 Pro Stream Webcam: always reports core events
[102398.160] (**) Option "Device" "/dev/input/event15"
[102398.160] (II) event15 - C922 Pro Stream Webcam: is tagged by udev 
as: Keyboard
[102398.160] (II) event15 - C922 Pro Stream Webcam: device is a keyboard
[102398.160] (II) event15 - C922 Pro Stream Webcam: device removed
[102398.161] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:12.2/usb1/1-3/1-3:1.0/input/input27/event15"
[102398.161] (II) XINPUT: Adding extended input device "C922 Pro Stream 
Webcam" (type: KEYBOARD, id 10)
[102398.161] (**) Option "xkb_model" "pc105"
[102398.161] (**) Option "xkb_layout" "us"
[102398.161] (II) event15 - C922 Pro Stream Webcam: is tagged by udev 
as: Keyboard
[102398.161] (II) event15 - C922 Pro Stream Webcam: device is a keyboard
[102398.162] (II) config/udev: Adding input device SONiX USB DEVICE 
(/dev/input/event0)
[102398.162] (**) SONiX USB DEVICE: Applying InputClass "libinput 
keyboard catchall"
[102398.162] (II) Using input driver 'libinput' for 'SONiX USB DEVICE'
[102398.162] (II) seatd_libseat try open /dev/input/event0
[102398.162] (II) seatd_libseat opened /dev/input/event0 (34:34)
[102398.162] (**) SONiX USB DEVICE: always reports core events
[102398.162] (**) Option "Device" "/dev/input/event0"
[102398.163] (II) event0  - SONiX USB DEVICE: is tagged by udev as: Keyboard
[102398.163] (II) event0  - SONiX USB DEVICE: device is a keyboard
[102398.163] (II) event0  - SONiX USB DEVICE: device removed
[102398.163] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:13.0/usb9/9-1/9-1:1.0/0003:0C45:5104.0001/input/input3/event0"
[102398.163] (II) XINPUT: Adding extended input device "SONiX USB 
DEVICE" (type: KEYBOARD, id 11)
[102398.163] (**) Option "xkb_model" "pc105"
[102398.163] (**) Option "xkb_layout" "us"
[102398.164] (II) event0  - SONiX USB DEVICE: is tagged by udev as: Keyboard
[102398.164] (II) event0  - SONiX USB DEVICE: device is a keyboard
[102398.165] (II) config/udev: Adding input device SONiX USB DEVICE 
Keyboard (/dev/input/event1)
[102398.165] (**) SONiX USB DEVICE Keyboard: Applying InputClass 
"libinput keyboard catchall"
[102398.165] (II) Using input driver 'libinput' for 'SONiX USB DEVICE 
Keyboard'
[102398.165] (II) seatd_libseat try open /dev/input/event1
[102398.165] (II) seatd_libseat opened /dev/input/event1 (35:35)
[102398.165] (**) SONiX USB DEVICE Keyboard: always reports core events
[102398.165] (**) Option "Device" "/dev/input/event1"
[102398.166] (II) event1  - SONiX USB DEVICE Keyboard: is tagged by udev 
as: Keyboard
[102398.166] (II) event1  - SONiX USB DEVICE Keyboard: device is a keyboard
[102398.166] (II) event1  - SONiX USB DEVICE Keyboard: device removed
[102398.166] (II) libinput: SONiX USB DEVICE Keyboard: needs a virtual 
subdevice
[102398.166] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:13.0/usb9/9-1/9-1:1.1/0003:0C45:5104.0002/input/input4/event1"
[102398.166] (II) XINPUT: Adding extended input device "SONiX USB DEVICE 
Keyboard" (type: MOUSE, id 12)
[102398.166] (**) Option "AccelerationScheme" "none"
[102398.166] (**) SONiX USB DEVICE Keyboard: (accel) selected scheme none/0
[102398.166] (**) SONiX USB DEVICE Keyboard: (accel) acceleration 
factor: 2.000
[102398.166] (**) SONiX USB DEVICE Keyboard: (accel) acceleration 
threshold: 4
[102398.167] (II) event1  - SONiX USB DEVICE Keyboard: is tagged by udev 
as: Keyboard
[102398.167] (II) event1  - SONiX USB DEVICE Keyboard: device is a keyboard
[102398.168] (II) config/udev: Adding input device SONiX USB DEVICE 
(/dev/input/event2)
[102398.168] (II) No input driver specified, ignoring this device.
[102398.168] (II) This device may have been added with another device file.
[102398.168] (II) seatd_libseat try close /dev/input/event2 (-1:-1)
[102398.168] (EE) seatd_libseat device not open (/dev/input/event2)
[102398.168] (II) config/udev: Adding input device HDA ATI SB Rear Mic 
(/dev/input/event8)
[102398.168] (II) No input driver specified, ignoring this device.
[102398.168] (II) This device may have been added with another device file.
[102398.168] (II) seatd_libseat try close /dev/input/event8 (-1:-1)
[102398.168] (EE) seatd_libseat device not open (/dev/input/event8)
[102398.168] (II) config/udev: Adding input device HDA ATI SB Line 
(/dev/input/event9)
[102398.168] (II) No input driver specified, ignoring this device.
[102398.168] (II) This device may have been added with another device file.
[102398.168] (II) seatd_libseat try close /dev/input/event9 (-1:-1)
[102398.168] (EE) seatd_libseat device not open (/dev/input/event9)
[102398.168] (II) config/udev: Adding input device HDA ATI SB Line Out 
Front (/dev/input/event10)
[102398.168] (II) No input driver specified, ignoring this device.
[102398.168] (II) This device may have been added with another device file.
[102398.168] (II) seatd_libseat try close /dev/input/event10 (-1:-1)
[102398.168] (EE) seatd_libseat device not open (/dev/input/event10)
[102398.168] (II) config/udev: Adding input device HDA ATI SB Line Out 
Surround (/dev/input/event11)
[102398.168] (II) No input driver specified, ignoring this device.
[102398.168] (II) This device may have been added with another device file.
[102398.168] (II) seatd_libseat try close /dev/input/event11 (-1:-1)
[102398.168] (EE) seatd_libseat device not open (/dev/input/event11)
[102398.169] (II) config/udev: Adding input device HDA ATI SB Line Out 
CLFE (/dev/input/event12)
[102398.169] (II) No input driver specified, ignoring this device.
[102398.169] (II) This device may have been added with another device file.
[102398.169] (II) seatd_libseat try close /dev/input/event12 (-1:-1)
[102398.169] (EE) seatd_libseat device not open (/dev/input/event12)
[102398.169] (II) config/udev: Adding input device HDA ATI SB Line Out 
Side (/dev/input/event13)
[102398.169] (II) No input driver specified, ignoring this device.
[102398.169] (II) This device may have been added with another device file.
[102398.169] (II) seatd_libseat try close /dev/input/event13 (-1:-1)
[102398.169] (EE) seatd_libseat device not open (/dev/input/event13)
[102398.169] (II) config/udev: Adding input device Logitech M315/M235 
(/dev/input/event3)
[102398.169] (**) Logitech M315/M235: Applying InputClass "libinput 
pointer catchall"
[102398.169] (II) Using input driver 'libinput' for 'Logitech M315/M235'
[102398.169] (II) seatd_libseat try open /dev/input/event3
[102398.170] (II) seatd_libseat opened /dev/input/event3 (36:36)
[102398.170] (**) Logitech M315/M235: always reports core events
[102398.170] (**) Option "Device" "/dev/input/event3"
[102398.170] (II) event3  - Logitech M315/M235: is tagged by udev as: Mouse
[102398.170] (II) event3  - Logitech M315/M235: device is a pointer
[102398.171] (II) event3  - Logitech M315/M235: device removed
[102398.171] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:16.0/usb11/11-2/11-2:1.2/0003:046D:C52B.0005/0003:046D:4009.0006/input/input15/event3"
[102398.171] (II) XINPUT: Adding extended input device "Logitech 
M315/M235" (type: MOUSE, id 13)
[102398.171] (**) Option "AccelerationScheme" "none"
[102398.171] (**) Logitech M315/M235: (accel) selected scheme none/0
[102398.171] (**) Logitech M315/M235: (accel) acceleration factor: 2.000
[102398.171] (**) Logitech M315/M235: (accel) acceleration threshold: 4
[102398.171] (II) event3  - Logitech M315/M235: is tagged by udev as: Mouse
[102398.172] (II) event3  - Logitech M315/M235: device is a pointer
[102398.172] (II) config/udev: Adding input device Logitech M315/M235 
(/dev/input/mouse0)
[102398.172] (II) No input driver specified, ignoring this device.
[102398.172] (II) This device may have been added with another device file.
[102398.172] (II) seatd_libseat try close /dev/input/mouse0 (-1:-1)
[102398.172] (EE) seatd_libseat device not open (/dev/input/mouse0)
[102398.172] (II) config/udev: Adding input device PC Speaker 
(/dev/input/event6)
[102398.172] (II) No input driver specified, ignoring this device.
[102398.172] (II) This device may have been added with another device file.
[102398.172] (II) seatd_libseat try close /dev/input/event6 (-1:-1)
[102398.172] (EE) seatd_libseat device not open (/dev/input/event6)
[102398.174] (**) SONiX USB DEVICE Keyboard: Applying InputClass 
"libinput keyboard catchall"
[102398.174] (II) Using input driver 'libinput' for 'SONiX USB DEVICE 
Keyboard'
[102398.174] (II) seatd_libseat try open /dev/input/event1
[102398.175] (EE) [libseat/backend/logind.c:137] Could not take device: 
Device already taken
[102398.175] (EE) seatd_libseat open /dev/input/event1 (-1) failed: -11
[102398.175] (**) SONiX USB DEVICE Keyboard: always reports core events
[102398.175] (**) Option "Device" "/dev/input/event1"
[102398.175] (II) libinput: SONiX USB DEVICE Keyboard: is a virtual 
subdevice
[102398.175] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:13.0/usb9/9-1/9-1:1.1/0003:0C45:5104.0002/input/input4/event1"
[102398.175] (II) XINPUT: Adding extended input device "SONiX USB DEVICE 
Keyboard" (type: KEYBOARD, id 14)
[102398.175] (**) Option "xkb_model" "pc105"
[102398.175] (**) Option "xkb_layout" "us"
[102398.319] (EE) RADEON(0): drmmode_do_crtc_dpms cannot get last vblank 
counter
[102398.469] (II) RADEON(0): Allocate new frame buffer 5760x2160
[102398.470] (II) RADEON(0): VRAM usage limit set to 4194303K
[102437.506] (II) seatd_libseat try close /dev/input/event5 (27:27)
[102437.507] (II) event5  - Power Button: device removed
[102437.520] (II) seatd_libseat try close /dev/input/event4 (30:30)
[102437.521] (II) event4  - Power Button: device removed
[102437.536] (II) seatd_libseat try close /dev/input/event14 (31:31)
[102437.537] (II) event14 - FHD Webcamera: FHD Webcamera: device removed
[102437.568] (II) seatd_libseat try close /dev/input/event16 (32:32)
[102437.569] (II) event16 - C922 Pro Stream Webcam: device removed
[102437.600] (II) seatd_libseat try close /dev/input/event15 (33:33)
[102437.601] (II) event15 - C922 Pro Stream Webcam: device removed
[102437.632] (II) seatd_libseat try close /dev/input/event0 (34:34)
[102437.633] (II) event0  - SONiX USB DEVICE: device removed
[102437.648] (II) seatd_libseat try close /dev/input/event1 (35:35)
[102437.649] (II) event1  - SONiX USB DEVICE Keyboard: device removed
[102437.664] (II) seatd_libseat try close /dev/input/event3 (36:36)
[102437.664] (II) event3  - Logitech M315/M235: device removed
[102437.696] (II) seatd_libseat try close /dev/input/event1 (35:35)
[102437.696] (EE) [libseat/backend/logind.c:184] Could not stat fd 35
[102437.696] (EE) seatd_libseat close failed -9
[102437.697] (II) AIGLX: Suspending AIGLX clients for VT switch
[102439.407] (II) AIGLX: Resuming AIGLX clients after VT switch
[102439.407] (EE) RADEON(0): failed to set mode: Permission denied
[102439.407] (WW) RADEON(0): Failed to set mode on CRTC 0
[102439.408] (EE) RADEON(0): failed to set mode: Permission denied
[102439.408] (WW) RADEON(0): Failed to set mode on CRTC 1
[102439.408] (EE) RADEON(0): failed to set mode: Permission denied
[102439.408] (WW) RADEON(0): Failed to set mode on CRTC 2
[102439.409] (EE) RADEON(0): failed to set mode: Permission denied
[102439.409] (WW) RADEON(0): Failed to set mode on CRTC 3
[102439.409] (EE) RADEON(0): Failed to enable any CRTC
[102439.409] (EE)
Fatal server error:
[102439.409] (EE) EnterVT failed for screen 0
[102439.409] (EE)
[102439.409] (EE)
Please consult the The X.Org Foundation support
     at http://wiki.x.org
 for help.
[102439.409] (EE) Please also check the log file at 
"/home/ntn/.local/share/xorg/Xorg.1.log" for additional information.
[102439.409] (EE)
[102439.409] (II) AIGLX: Suspending AIGLX clients for VT switch
[102439.418] (II) seatd_libseat finish
[102439.419] (EE) Server terminated with error (1). Closing log file.

---end copy of Xorg.log---



Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#779; Package xserver-xorg-core. (Wed, 30 Aug 2023 21:34:01 GMT) (full text, mbox, link).


Message #8 received at 779@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Tom <deltomix@gmail.com>, 779@bugs.devuan.org
Subject: Re: bug#779: Xorg crashes when switching to a console
Date: Wed, 30 Aug 2023 22:32:15 +0100
Control: merge -1 780 781 782

On Wed, Aug 30, 2023 at 03:30:25PM -0400, Tom wrote:
> Package: xserver-xorg-core
> 
> Version: 2:21.1.7-3devuan1

Thanks.

We are aware of some issues with libseat support in xorg and are working on a
solution. Hopefully we will have something for you to test shortly.

Mark

Merged 779 780 781 782 Request was from Mark Hindley <mark@hindley.org.uk> to 779-submit@bugs.devuan.org. (Wed, 30 Aug 2023 21:34:02 GMT) (full text, mbox, link).


Reply sent to dak@devuan.org:
You have taken responsibility. (Sat, 09 Sep 2023 16:26:01 GMT) (full text, mbox, link).


Notification sent to Tom <deltomix@gmail.com>:
bug acknowledged by developer. (Sat, 09 Sep 2023 16:26:03 GMT) (full text, mbox, link).


Message #15 received at 779-done@bugs.devuan.org (full text, mbox, reply):

From: dak@devuan.org
To: 779-done@bugs.devuan.org
Subject: #779: fixed in src:xorg-server version 2:21.1.7-3devuan2~exp1
Date: Sat, 09 Sep 2023 16:24:59 +0000
Version: 2:21.1.7-3devuan2~exp1

Source package xorg-server (2:21.1.7-3devuan2~exp1) added to Devuan suite experimental.

This closes bug report 779.

Thanks

DAK managing the Devuan archive

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 09 Sep 2023 15:03:44 +0100
Source: xorg-server
Architecture: source
Version: 2:21.1.7-3devuan2~exp1
Distribution: experimental
Urgency: medium
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Changed-By: Mark Hindley <mark@hindley.org.uk>
Closes: 779
Changes:
 xorg-server (2:21.1.7-3devuan2~exp1) experimental; urgency=medium
 .
   * Update libseat support patch with vt switching fixes (Closes: #779).
Checksums-Sha1:
 dbc85255150fc3a49b8ab03c273c6acfe5ec476b 3703 xorg-server_21.1.7-3devuan2~exp1.dsc
 b94a335de9f1c9ca938ab886fbaee39cf2063bac 135268 xorg-server_21.1.7-3devuan2~exp1.debian.tar.xz
 583d329736f39c8d62b00f6a991bf30ad961988b 5582 xorg-server_21.1.7-3devuan2~exp1_source.buildinfo
Checksums-Sha256:
 222262a25bf24bbf886b9725e9a69e7f860a3639ccd471db6a41fd56378b44b2 3703 xorg-server_21.1.7-3devuan2~exp1.dsc
 45052dfcdb523419de22c3a2f5f95b93540fddb336dc8417a729bb68c3685dea 135268 xorg-server_21.1.7-3devuan2~exp1.debian.tar.xz
 2da955e19bd5f24e7f58a0a27310bcbe405ec50648e789f3acfa7fdc6262370a 5582 xorg-server_21.1.7-3devuan2~exp1_source.buildinfo
Files:
 8acaa188523eb73f0565f10690ea6760 3703 x11 optional xorg-server_21.1.7-3devuan2~exp1.dsc
 3ea913f2a228001c099d3d278598daaf 135268 x11 optional xorg-server_21.1.7-3devuan2~exp1.debian.tar.xz
 aa835e5c412d4d1110922baeca70ae07 5582 x11 optional xorg-server_21.1.7-3devuan2~exp1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEcuPLdzMV36LkZHQ9lFMhJFQZIvsFAmT8kOkACgkQlFMhJFQZ
IvsjDAf+PwSpFCq0iqKsiI84YfsIMU3IQwfYvyYak8Pp0/c1zgz/jrRiIsf2vCyh
HDbpldVrHoLFUKSkb6wX6/MxmB3JqhkMnzE9y1m8z+tonYCHTiMj0mTbA+cniSex
oEbl5CnshrlSWAdaIxMi5OshhQAK2TTsAfy67Egtt5haMOPqKbu+i9qwuu6j3nJH
kMcupxoxUQuDhfGqwowhJVY/JhC8aFA64f3ZVBzKvTUAelY7sf3Vt5UTNBnBBw5O
jLCrk7L2aAUF6rtTjT+owPWMMpE1ZhFMl9n3HPjJV0hw9RD+n0pLo6A3fd4OQww0
TT8EKopq9rtQtZgFTU/aywWdk+GnEA==
=mdFf
-----END PGP SIGNATURE-----

Reply sent to dak@devuan.org:
You have taken responsibility. (Sat, 09 Sep 2023 16:26:03 GMT) (full text, mbox, link).


Notification sent to Tom <deltomix@gmail.com>:
bug acknowledged by developer. (Sat, 09 Sep 2023 16:26:04 GMT) (full text, mbox, link).


Reply sent to dak@devuan.org:
You have taken responsibility. (Sat, 09 Sep 2023 16:26:05 GMT) (full text, mbox, link).


Notification sent to Tom <deltomix@gmail.com>:
bug acknowledged by developer. (Sat, 09 Sep 2023 16:26:06 GMT) (full text, mbox, link).


Reply sent to dak@devuan.org:
You have taken responsibility. (Sat, 09 Sep 2023 16:26:06 GMT) (full text, mbox, link).


Notification sent to Tom <deltomix@gmail.com>:
bug acknowledged by developer. (Sat, 09 Sep 2023 16:26:07 GMT) (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#779; Package xserver-xorg-core. (Tue, 12 Sep 2023 11:42:01 GMT) (full text, mbox, link).


Acknowledgement sent to Fran Vazquez <fran42@gmx.es>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Tue, 12 Sep 2023 11:42:04 GMT) (full text, mbox, link).


Message #32 received at 779@bugs.devuan.org (full text, mbox, reply):

From: Fran Vazquez <fran42@gmx.es>
To: 779@bugs.devuan.org
Subject: Re: #779: fixed in src:xorg-server version 2:21.1.7-3devuan2~exp1
Date: Tue, 12 Sep 2023 13:39:12 +0200
[Message part 1 (text/html, inline)]
[Xorg.0.log (text/x-log, attachment)]

Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#779; Package xserver-xorg-core. (Tue, 12 Sep 2023 17:20:01 GMT) (full text, mbox, link).


Message #35 received at 779@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Fran Vazquez <fran42@gmx.es>, 779@bugs.devuan.org
Subject: Re: bug#779: #779: fixed in src:xorg-server version 2:21.1.7-3devuan2~exp1
Date: Tue, 12 Sep 2023 18:17:01 +0100
Control: clone -1 -2
Control: retitle -2 libseat fails to connect to elogind backend
Control: tags -2 moreinfo

Fran,

On Tue, Sep 12, 2023 at 01:39:12PM +0200, Fran Vazquez wrote:
>    Sorry, not for me. Trying in daedalus, with elogind backend; xorg don't
>    crash, but when return from console I have no input, and need to kill
>    the session from another machine.
> 
>    Maybe related, in daedalus I need to install the polkit package (or
>    include my user in the input group) to have input; without polkit the
>    libseat can not talk to elogind, and can not use it as backend.

This is a different failure mode. Cloning as a separate report.

Mark

Disconnected #779 from all other report(s). Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Tue, 12 Sep 2023 17:42:01 GMT) (full text, mbox, link).


Bug 779 cloned as bug 793 Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Tue, 12 Sep 2023 17:42:02 GMT) (full text, mbox, link).


Changed bug title to 'libseat fails to access logind backend' from 'Xorg crashes when switching to a console'. Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Tue, 12 Sep 2023 17:42:02 GMT) (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Tue, 12 Sep 2023 17:48:02 GMT) (full text, mbox, link).


Message #44 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Fran Vazquez <fran42@gmx.es>, 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Tue, 12 Sep 2023 18:45:19 +0100
Control: tags -1 moreinfo
Control: found -1 2:21.1.7-3devuan2~exp1

Fran

Libseat talks to the elogind backend over dbus. I find it hard to see how polkit
can facilitate or enable that.

Please can you post the Xorg.log showing the failure (without polkitd and
without the user in input group).

Thanks

Mark

Added tag(s) moreinfo. Request was from Mark Hindley <mark@hindley.org.uk> to 793-submit@bugs.devuan.org. (Tue, 12 Sep 2023 17:48:07 GMT) (full text, mbox, link).


Marked as found in versions 2:21.1.7-3devuan2~exp1; no longer marked as fixed in versions 2:21.1.7-3devuan2~exp1 and reopened. Request was from Mark Hindley <mark@hindley.org.uk> to 793-submit@bugs.devuan.org. (Tue, 12 Sep 2023 17:48:07 GMT) (full text, mbox, link).


Changed bug submitter to 'Fran Vazquez <fran42@gmx.es>' from 'Tom <deltomix@gmail.com>'. Request was from Mark Hindley <leepen@debian.org> to control@bugs.devuan.org. (Tue, 12 Sep 2023 17:50:01 GMT) (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Wed, 13 Sep 2023 20:12:02 GMT) (full text, mbox, link).


Acknowledgement sent to Fran Vazquez <fran42@gmx.es>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Wed, 13 Sep 2023 20:12:06 GMT) (full text, mbox, link).


Message #55 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Fran Vazquez <fran42@gmx.es>
To: Mark Hindley <mark@hindley.org.uk>
Cc: 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Wed, 13 Sep 2023 22:10:18 +0200
[Message part 1 (text/plain, inline)]
> Please can you post the Xorg.log showing the failure (without polkitd and
> without the user in input group).

Sorry for the delay. Uninstalling polkitd (and dependencies).

Here goes the log...

Cheers,

Fran
[Xorg.0.log (text/x-log, attachment)]

Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Thu, 14 Sep 2023 18:14:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mark Hindley <mark@hindley.org.uk>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Thu, 14 Sep 2023 18:14:04 GMT) (full text, mbox, link).


Message #60 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Fran Vazquez <fran42@gmx.es>
Cc: 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Thu, 14 Sep 2023 19:12:46 +0100
Control: retitle -1 libseat requires polkitd to access logind backend

Fran,

Thanks.

On Wed, Sep 13, 2023 at 10:10:18PM +0200, Fran Vazquez wrote:
> [ 21082.020] (EE) [libseat/backend/logind.c:317] Could not activate session: Rejected send message, 1 matched rules; type="method_call", sender=":1.0" (uid=0 pid=1571 comm="elogind-daemon") interface="org.freedesktop.PolicyKit1.Authority" member="CheckAuthorization" error name="(unset)" requested_reply="0" destination="org.freedesktop.PolicyKit1" (uid=105 pid=2987 comm="/usr/lib/polkit-1/polkitd --no-debug")
> [ 21082.020] (II) [libseat/libseat.c:76] Backend 'logind' failed to open seat,
> skipping

I had evidently forgotten this was the case and the policy is set in
/usr/share/polkit-1/actions/org.freedesktop.login1.policy.

Once polkitd is installed this error goes away for me and libseat uses the
elogind backend correctly. I can switch VTs and on return inputs are still
available.

With polkitd installed does that work for you?

Do you have apt install recommends disabled?

Mark

Changed bug title to 'libseat requires polkitd to access logind backend' from 'libseat fails to access logind backend'. Request was from Mark Hindley <mark@hindley.org.uk> to 793-submit@bugs.devuan.org. (Thu, 14 Sep 2023 18:14:06 GMT) (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Thu, 14 Sep 2023 21:06:01 GMT) (full text, mbox, link).


Acknowledgement sent to Fran Vazquez <fran42@gmx.es>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Thu, 14 Sep 2023 21:06:03 GMT) (full text, mbox, link).


Message #67 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Fran Vazquez <fran42@gmx.es>
To: Mark Hindley <mark@hindley.org.uk>
Cc: 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Thu, 14 Sep 2023 23:03:32 +0200
Hi, Mark

 
> I had evidently forgotten this was the case and the policy is set in
> /usr/share/polkit-1/actions/org.freedesktop.login1.policy.

Evidently...

> Once polkitd is installed this error goes away for me and libseat uses the
> elogind backend correctly. I can switch VTs and on return inputs are still
> available.
>
> With polkitd installed does that work for you?

¿With daedalus xserver-xorg-core? As I said, it crashes.

¿With the experimental xserver-xorg-core? As I said, when I return from console,
I have no input.

> Do you have apt install recommends disabled?

Yes, and maybe it's my fault... but it's the way I like it. I have been installing
only what I understand necessary for more than 25 years. And right now I don't
understand that something that worked in chimaera (and that works with debian's
bookworm xserver-xorg-core), needs me in devuan to install polkit and I don't know
what other packages I don't see the need for.

I like Xorg because is stable, and these libseat experiments do not make any
sense to me.

Close this bug if you want. It's not worth wasting our time.

Looks like I need to look elsewhere...

Fran

Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Fri, 15 Sep 2023 17:42:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mark Hindley <mark@hindley.org.uk>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Fri, 15 Sep 2023 17:42:09 GMT) (full text, mbox, link).


Message #72 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Fran Vazquez <fran42@gmx.es>
Cc: 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Fri, 15 Sep 2023 18:39:17 +0100
On Thu, Sep 14, 2023 at 11:03:32PM +0200, Fran Vazquez wrote:
> Yes, and maybe it's my fault... but it's the way I like it.


No, that is fine. I just wanted to understand why polkitd (which is only
Recommends) was not installed in your case. I generally don't install recommends
either.

> Close this bug if you want. It's not worth wasting our time.

It isn't wasting my time. I am keen to understand if our fixes are not working
for you.

So now the polkitd requirement is sorted, can you please attach the Xorg log of
the experimental/unstable version losing inputs on VT switch?

Thanks.

Mark

Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Fri, 15 Sep 2023 20:26:01 GMT) (full text, mbox, link).


Acknowledgement sent to Fran Vazquez <fran42@gmx.es>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Fri, 15 Sep 2023 20:26:04 GMT) (full text, mbox, link).


Message #77 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Fran Vazquez <fran42@gmx.es>
To: Mark Hindley <mark@hindley.org.uk>
Cc: 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Fri, 15 Sep 2023 22:23:49 +0200
> So now the polkitd requirement is sorted, can you please attach the Xorg log of
> the experimental/unstable version losing inputs on VT switch?

Mark, you already have it, attached to my first message in this thread...


Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Sat, 16 Sep 2023 05:14:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ralph Ronnquist <rrq@rrq.au>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Sat, 16 Sep 2023 05:14:06 GMT) (full text, mbox, link).


Message #82 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Ralph Ronnquist <rrq@rrq.au>
To: 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Sat, 16 Sep 2023 15:12:50 +1000
Would mind also attach your Xorg configuration?

Seeing the actual configuration setup will help us in analyzing the
Xorg log file. In particular there appears to be competing sections in
play especially for the keyboard.

The configuration would be any and all of these files that might be on
your system:

       /etc/X11/xorg.conf            Server configuration file.
       /etc/X11/xorg.conf-4          Server configuration file.
       /etc/xorg.conf                Server configuration file.
       /usr/etc/xorg.conf            Server configuration file.
       /usr/lib/X11/xorg.conf        Server configuration file.
       /etc/X11/xorg.conf.d/*.conf     in Server configuration directory.
       /etc/X11/xorg.conf.d-4/*.conf   in Server configuration directory.
       /etc/xorg.conf.d/*.conf         in Server configuration directory.
       /usr/etc/xorg.conf.d/*.conf     in Server configuration directory.

regards,

Ralph.

Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Sat, 16 Sep 2023 18:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Fran Vazquez <fran42@gmx.es>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Sat, 16 Sep 2023 18:30:04 GMT) (full text, mbox, link).


Message #87 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Fran Vazquez <fran42@gmx.es>
To: Ralph Ronnquist <rrq@rrq.au>
Cc: 793@bugs.devuan.org
Subject: Re: bug#793: libseat fails to access logind backend
Date: Sat, 16 Sep 2023 20:27:57 +0200
Hi, Ralph

> The configuration would be any and all of these files that might be on
> your system:
>
>        /etc/X11/xorg.conf            Server configuration file.
>        /etc/X11/xorg.conf-4          Server configuration file.
>        /etc/xorg.conf                Server configuration file.
>        /usr/etc/xorg.conf            Server configuration file.
>        /usr/lib/X11/xorg.conf        Server configuration file.
>        /etc/X11/xorg.conf.d/*.conf     in Server configuration directory.
>        /etc/X11/xorg.conf.d-4/*.conf   in Server configuration directory.
>        /etc/xorg.conf.d/*.conf         in Server configuration directory.
>        /usr/etc/xorg.conf.d/*.conf     in Server configuration directory.

Sorry, I have any of these. And, as far as I know, I have a very basic,
normal, standard... keyboard configuration: a PC-105 model for keyboard-configuration,
on which console-setup and xserver-xorg-core depend, and the libinput input
driver for Xorg with no special configuration. That's it.

I sent a message trying to help with the experimental xserver-xorg-core, and now
are you looking for problems with my keyboard configuration? Please, this is crazy...

I will say it one last time: if it worked in chimaera, and it works with bookworm's
xserver-xorg-core, the problem must be in your libseat experiment. As they say,
if it works, don't touch it.



Information forwarded to devuan-bugs@lists.dyne.org, Devuan Developers <devuan-dev@lists.dyne.org>:
bug#793; Package xserver-xorg-core. (Tue, 19 Sep 2023 10:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mark Hindley <mark@hindley.org.uk>:
Extra info received and forwarded to list. Copy sent to Devuan Developers <devuan-dev@lists.dyne.org>. (Tue, 19 Sep 2023 10:00:04 GMT) (full text, mbox, link).


Message #92 received at 793@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: Fran Vazquez <fran42@gmx.es>
Cc: Ralph Ronnquist <rrq@rrq.au>, 793@bugs.devuan.org
Subject: Re: [devuan-dev] bug#793: libseat fails to access logind backend
Date: Tue, 19 Sep 2023 10:58:17 +0100
Control: retitle -1 Xorg libseat needs to handle duplicate file descriptors.
Control: tags -1 pending

Fran,

We beilieve we have reproduced your issue. A fixed version will be built
shortly.

Thanks for your patience.

Mark

Changed bug title to 'Xorg libseat needs to handle duplicate file descriptors.' from 'libseat requires polkitd to access logind backend'. Request was from Mark Hindley <mark@hindley.org.uk> to 793-submit@bugs.devuan.org. (Tue, 19 Sep 2023 10:00:10 GMT) (full text, mbox, link).


Added tag(s) pending. Request was from Mark Hindley <mark@hindley.org.uk> to 793-submit@bugs.devuan.org. (Tue, 19 Sep 2023 10:00:11 GMT) (full text, mbox, link).


Reply sent to dak@devuan.org:
You have taken responsibility. (Tue, 19 Sep 2023 11:02:02 GMT) (full text, mbox, link).


Notification sent to Fran Vazquez <fran42@gmx.es>:
bug acknowledged by developer. (Tue, 19 Sep 2023 11:02:06 GMT) (full text, mbox, link).


Message #101 received at 793-done@bugs.devuan.org (full text, mbox, reply):

From: dak@devuan.org
To: 793-done@bugs.devuan.org
Subject: #793: fixed in src:xorg-server version 2:21.1.8-1devuan2
Date: Tue, 19 Sep 2023 11:00:54 +0000
Version: 2:21.1.8-1devuan2

Source package xorg-server (2:21.1.8-1devuan2) added to Devuan suite unstable.

This closes bug report 793.

Thanks

DAK managing the Devuan archive

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 19 Sep 2023 10:52:44 +0100
Source: xorg-server
Architecture: source
Version: 2:21.1.8-1devuan2
Distribution: unstable
Urgency: medium
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Changed-By: Mark Hindley <mark@hindley.org.uk>
Closes: 793
Changes:
 xorg-server (2:21.1.8-1devuan2) unstable; urgency=medium
 .
   * Update libseat patch to reuse existing file descriptors. (Closes: #793)
Checksums-Sha1:
 9587701ea787dba8fc3cc1848bd89a57f5d3a068 3683 xorg-server_21.1.8-1devuan2.dsc
 c7b3f1c100c5510c0934389352ce302d5c9fab37 134660 xorg-server_21.1.8-1devuan2.debian.tar.xz
 5f148f376931f3e53c3240ec26e31bf015cc3975 5562 xorg-server_21.1.8-1devuan2_source.buildinfo
Checksums-Sha256:
 a5329ce66daa4145ccfc7686b9a7f0650c75d62e7d73275865edcffa4a8b9fb9 3683 xorg-server_21.1.8-1devuan2.dsc
 a6ee07831742c66e351df16273b3fe9766ac7e4e25b5b3cb8ee349f3688fa9a7 134660 xorg-server_21.1.8-1devuan2.debian.tar.xz
 3e969181f07bab68bdc983ef7576839d13774c202e0c563a5c6064cd989c0257 5562 xorg-server_21.1.8-1devuan2_source.buildinfo
Files:
 f97df3baff2db8f1e678a0ee19ac343c 3683 x11 optional xorg-server_21.1.8-1devuan2.dsc
 cabc5de75efc68c52b3810c4679ea3a3 134660 x11 optional xorg-server_21.1.8-1devuan2.debian.tar.xz
 d6e1ff786db4615a3daed92dbbc36257 5562 x11 optional xorg-server_21.1.8-1devuan2_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEcuPLdzMV36LkZHQ9lFMhJFQZIvsFAmUJcDMACgkQlFMhJFQZ
IvtACwf+JPodWVgeuvBecipr8aaSvkM7mIo2meqQ0K7g0xoWRtLTiuQW45+XqYEG
ARf+mWJ1JD/J0xzHEhFAZo84fZWul+dPsLVWu4q5sMajG8zY8E+ynJ8ChuBytqTj
CNz+DXPIKZcdlnkWooDwHU5nRX7I4ujyE1e0D1kgwyRLOE3Qv8WnHeahBx593hzf
5SVKTcIVrXcNQuC52a2eKq5yeLjTzEnlCdgcZOWTtiNX/XGZrhls7Fm9aeaTppY8
jkdmmp7RjV0dvVNPqDlSmzGWyEMIHCkzzgpPsT+evW7thyPC3rb7KaK+1RRPTMnk
YHQrnqd77BGL7NMQThNllDOg5q29zg==
=rSVT
-----END PGP SIGNATURE-----

Reply sent to dak@devuan.org:
You have taken responsibility. (Wed, 27 Sep 2023 13:04:01 GMT) (full text, mbox, link).


Notification sent to Fran Vazquez <fran42@gmx.es>:
bug acknowledged by developer. (Wed, 27 Sep 2023 13:04:05 GMT) (full text, mbox, link).


Message #106 received at 793-done@bugs.devuan.org (full text, mbox, reply):

From: dak@devuan.org
To: 793-done@bugs.devuan.org
Subject: #793: fixed in src:xorg-server version 2:21.1.7-3devuan2
Date: Wed, 27 Sep 2023 13:02:00 +0000
Version: 2:21.1.7-3devuan2

Source package xorg-server (2:21.1.7-3devuan2) added to Devuan suite daedalus-proposed-updates.

This closes bug report 793.

Thanks

DAK managing the Devuan archive

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 27 Sep 2023 11:47:06 +0100
Source: xorg-server
Architecture: source
Version: 2:21.1.7-3devuan2
Distribution: daedalus-proposed-updates
Urgency: medium
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Changed-By: Mark Hindley <mark@hindley.org.uk>
Closes: 793
Changes:
 xorg-server (2:21.1.7-3devuan2) daedalus-proposed-updates; urgency=medium
 .
   * d/p/0001-Support-libseat.patch: update to handle VT switching.
     (Closes: #793)
Checksums-Sha1:
 4a0119430d3b77da1fb494cc5987d57555458447 3683 xorg-server_21.1.7-3devuan2.dsc
 3bd1fedc7886ae3398086ecec11c3a6cd5f77001 135492 xorg-server_21.1.7-3devuan2.debian.tar.xz
 4e271c083f3f98a16cd4cde3ad331d59e1d448ae 5562 xorg-server_21.1.7-3devuan2_source.buildinfo
Checksums-Sha256:
 60652c5b485a872ed6b496892c3637672daf9392f12349fc86ada7435dee37d2 3683 xorg-server_21.1.7-3devuan2.dsc
 35402358ef89c2a5a181098707e4731df5ff86ed355f079822fb83656e000774 135492 xorg-server_21.1.7-3devuan2.debian.tar.xz
 867a5f0f5bdfa93a7491990a5ff1acfc0ce468e4b6b2b4f4e6388d5db4dcd4f0 5562 xorg-server_21.1.7-3devuan2_source.buildinfo
Files:
 d1d28a4df54a56ef14eda9ed24769fd0 3683 x11 optional xorg-server_21.1.7-3devuan2.dsc
 cd6f6e7f2e2bde7aab8c79145104f98e 135492 x11 optional xorg-server_21.1.7-3devuan2.debian.tar.xz
 e01a0150e1adc1db2628466411c04ff5 5562 x11 optional xorg-server_21.1.7-3devuan2_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEcuPLdzMV36LkZHQ9lFMhJFQZIvsFAmUUFdMACgkQlFMhJFQZ
IvsaJQgAkSLbkBviAnUh6oHqdcXMfR/4RVjvx2RzPpzP2uq7qG3KxmCcUzXZtT1Z
9kD0WJXCnb/CfqKOeRmbFykmKgpWGaPnNhuAOmKtzBZxbO3Xv63RTa6ruOA7jL4D
AGFtsXEJRN9pBsruWtO5PYT5vTZovhvMXiIsRX8wmeaFLq74P2i81fQPPlqJs+k+
Av21bID8LEW/fdhVFkOp3FRt3GMTZAXDAbIW7HbOZLw0Y3wMYcY4pPUDWRa8kjKi
JcBeYFDFl882h4j54ZUonTQz2gh6Zir7qROtUY+vCw4dE8AWbKsg/dRZkweW2nYp
ibhc3BRq9rNPQKgw5ZfA+cNj9WU9lA==
=95LD
-----END PGP SIGNATURE-----

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sun Jun 16 14:45:23 2024;